# CHANGELOG

Tout les changements notables au projet sont consignés dans ce fichier, afin de simplement voir les évolutions.

Ce format est basé sur la norme [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
et ce projet adhère au [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## En cours

Cette version contient en plus des modifications de base l'adaptation de celles de la version 2.4.0

### Ajoutés

- [extensions] Ajout de plus d'information sur les aberrations et irrégularités.
- [core] Ajout des véhicules
- [core] Ajout des montures
- [core] Ajout des combats de vehicules/montures
- [core] Ajout des formes géantes
- [core] Ajout des troupes/meutes
- [core] Ajout d'un mode "jeu de plateau"
- [core] Précision sur le fonctionnement des toxines
- [extensions] Ajout de nouvelles armes et équipements modernes

### Modifiés

- [core] Simplification du système de classe
- [core] Baisse du nombre de rang
- [extensions] Meilleur ordre pour l'anomie
- [erratum] Amélioration des vertues

## [3.0.1] - 2020-11-05

### Modifiés

- [core] Renommage potentiel divin en potentiel plus
- [core] Nerf des boost PV/PE
- [extensions] Suppression des boucliers magiques
- [extensions] Refonte effets magiques épiques
- [extensions] Fusion objets magiques/parjures

### Corrigés

- [meta] Suppression pages inutilisés
- [extensions] Correction page Armures Médiévales
- [core+erratum] Retrait d'un lien en trop vers la page créature
- [core] Utilisation du bon nombre de capacités
- [meta] Corrections de fautes d'orthographes
- [meta] Remplacement de certaines abréviations
- [meta] Harmonisation XP/Exp
- [core] Corrections des afflictions pour les éléments
- [core] Plus de retrait de mention de la magie
- [core] Harmonisation baguette de cristal avec armes de verre

## [3.0.0] - 2020-10-31

Rulebook 3.0.0 est la première version de rulebook 3. Cette version réorganise une grande partie du code du rulebook ainsi que de sa manière de fonctionner, afin de tenter d'avoir un système plus flexible et équilibrer.

Les principales nouveautés de rulebook 3 sont les suivantes :

- Refonte des dégâts, reposant sur des dés de vigeur/jet/mental et des armes fixes

- Ajout d'un système de rang et de classe, pour mieux régir l'évolution des personnages

- Refonte du prestige en un système de réputation et de PNJ

- Meilleurs séparation des éléments du rulebook en un coeur et des extensions.

- Refonte entière des afflictions.

- Ajout de nouveaux talents, postures, personnalités, armes, effets.

… et bien d'autres encore !

*Note : cette version est une version préliminaire, ne comptant pas encore la version 3 des règle du JDR Erratum. Ces règles seront remise pour la version 3.1.0*

### Ajoutés

#### Nouvelles mécaniques

- [core] Ajout des rangs pour faire des paliers d'améliorations.
- [core] Ajout des jet de vigueur, jet et mental.
- [core] Ajout du système de grace, des effets positifs durant 1 partie.
- [core] Ajout des réserves d'éclats.
- [core] Ajout d'un vrai système de classe
- [core] Ajout des jets d'attitudes et de personnalités

#### Nouveaux contenus

- [core] Ajout des soins supplémentaires.
- [core] Ajout système de confection de potions.
- [core] Ajout de 9 nouveau talents.
- [core] Ajout mention du brise armure sur les armures.
- [core] Ajout des postures alter
- [core] Ajout des Accolytes et des Suiveurs (PNJ)
- [extensions] Ajout de l'élément paradoxe (un élément aléatoire)
- [core] Ajout d'effets pour les vêtements
- [core] Ajout de nouveaux effets de boucliers, armes et armures
- [core] Ajout effets magiques

### Modifié

#### Forme et organisation

- [meta] Refonte structure du code.
- [meta] Utilisation du branding kobold.cafe.
- [core] Refonte page personnalités
- [core+extensions] Transfers de Malédictions, Réserve d'éclat, Elements et Potions
- [core+extensiosn] Separation des baguettes et armures magiques en "Equipement magiques"
- [core+extensiosn] Separation des equipements en extensions et core
- [core+erratum] Transfert de l'anneau de contrôle sataniques en artefact de faction
- [core+erratum] L'apothéose est désormais un concept d'Erratum uniquement
- [core] Modification des tenues de base pour retirer la mention de la magie.
- [extensions] Séparation anomie dans une page à part
- [core+erratum] Transfert des malédictions antique à Erratum

#### Mécanismes

- [core] Utilisation de base fixe pour armes et bouclier.
- [core] Refonte et simplification des afflictions.
- [core] Remplacement afflictions magique par malédictions.
- [core] Les résultats du jet de détermination sont désormais customizable par JDR
- [core] Refonte des compétences
- [core] Séparation des PNJ et Créatures
- [core] Transformation familier pour être + des créatures
- [core] Refonte prestige et réputation

#### Contenus

- [core] Pickpocket et Imperturbable sont désormais des talents et sont remplacé par Entourloupeur et "Se contenter de peu".
- [core+extensions] Les boucliers spéciaux deviennent des effets de boucliers (boucli-pique et boucli-rang)
- [extensions] Transformation de l'armure radiante originelle en une armure magique, et ajout nouvelle armure radiante.
- [extensions] Les armures magiques deviennent des effets magiques d'armures.
- [core] Passage de 30 à 40 personnalités

## [2.3.0] - 2020-07-01

- Nouvelle adresse git

### Corrections

- [erratum/espace] Corrections de quelques confusions

### Ajoutés

- [organisation] Nouvelles sous-catégories (amélioration perso, objets).
- [organisation] Ajout d'une page pour les campagnes
- [organisation] Ajout d'une page pour l'exploration et les déplacement
- [talents] Ajout de talents perspectif supplémentaire

### Modifié

- [organisation] Extraction en page à part des postures
- [organisation] Extraction en page à part des confrontations sociales
- [organisation] Extraction en page à part des personnalités et potentiels
- [organisation] Extraction en page à part des talents
- [organisation] Extraction en page à part du prestige
- [organisation] Fusion des pages décrivant la fiche de personnage
- [forme] Réécriture page organisation des combats
- [forme] Réécriture page création des personnages
- [talent] Meilleurs organisation des talents

## [2.2.0] - 2020-03-01

### Ajoutés

- [core] Ajouts des septs malédictions antiques
- [core] Ajout des pseudo-éléments
- [core] Ajout perce-armure
- [core] Ajout perce-défense
- [core] Ajout anomie
- [core] Ajout familiers
- [core] Ajout dégâts de chutes
- [core] Ajout explosions
- [core] Ajout objets génériques

### Modifié

- [core] Séparation métaphysique et paradoxe
- [core] Amélioration afflictions métaphysiques
- [core] Rééquilibrage faiblesses élémentaires

## [2.1.1] - 2020-02-25

### Ajoutés

- [tout] Support emojis

### Modifiés

- [tout] Nouveau style pour les informations annexes.
- [coeur] Meilleurs titre afflictions.

### Corrigés

- [erratum] Correction sceptre du cancer
- [coeur] Correction erreur nom robe sacrée
- [coeur] Correction description arme à distance
- [coeur] Ajout prix boucliers
- [coeur] Réparation tableau bouclier niveau 3

## [2.1.0] - 2020-02-23

### Ajouté

- [erratum] Rulebook Erratum
- [meta] Site d'accueil directement dans les sources
- [coeur] Système de déplacement pour les combats
- [coeur] Système de jets affaiblis
- [coeur] Confrontations sociales
- [coeur] Niveaux des armes
- [coeur] Début d'un système d'argent
- [coeur] Ajout du niveau des armes
- [coeur] Ajout de quelques objets

### Modifié

- [meta] Fusion de tout les rulebook en un seul site
- [meta] Fusion des pages Anomie, Afflictions et jets spéciaux
- [coeur] Refonte système de faiblesses élémentaires

### Corrigés

- [coeur] Utilisation de la bonne description pour l'élément végétal
- [coeur] Correction d'un ordre en chaos
- [coeur] La rage à 25% d'attaquer les alliers, par les ennemis
- [coeur] Desactivation du cache

## [2.0.0] - 2020-01-07

Version initiale contenant tout l'équivalent de la version papier originelle.
