# L'Anomie

L'anomie est une entité particulière, à la fois malédiction et élément. C'est une forme corrompue de l'éclat et du paradoxe, se créant lorsque l'éclat entre dans des boucles se produisant lui-même. Il s'agit d'un éclat renforçant le caractère paradoxale de sa réalité-même, créant encore plus d'éclat corrompu à cause du dit paradoxe. A petite dose, il disparaît très vite, mais devient très dangereux à forte dose.

Il existe dans tout les univers imparfait, mais la plupart du temps à des doses trop faible pour avoir de vrais effets.

## L'élément anomique

> [!NOTE]
> Toutes les créatures ordinaires reçoivent x2 (x4 si faiblesse à l'éclat) par les attaques d'anomie.


Quand l'anomie existe en tant qu'élément, il a pour principal effet de pouvoir causer une malédiction unique nommée également anomie. Cela donne les effets suivants.

| Élément | Effet |
|:-------:|:------|
| **Anomie** | 10% de chance de rendre anomique la cible |

### Terrain élémentaire

| Élément | Terrain | Effet |
|:-------:|:-------:|:------|
| **Anomie** | *Cieux corrompus* | Tout jet de magie double sa puissance, mais à 1/3 chance d'être anomique |

## La malédiction anomique

L'anomie est une corruption d'un pouvoir utilisé par l'un des personnages. L'anomie peut corrompre temporairement un personnage, ou définitivement. Lorsqu'un JDR à l'extension anomie, si un personnage anomique est à proximité, toute malédiction à 1/6 chance de se transformer en anomie à la place.

Lorsqu'un personnage anomique tente d'utiliser la magie anomique, il doit lancer un jet d'anomie.

| Résultat | Effet |
|:--------:|:------|
|  1 | Réussite critique obligatoire |
|  2 | Réussite obligatoire (et t'es content, tu regagnes 1 PE) |
|  3 | Tout se passe normalement. |
|  4 | La consommation d'éclat est doublée (avec un minimum de 1). |
|  5 | Le personnage perd 1D12+l'éclat (avec un min de 1) PV. |
|  6 | Tout les alliés perdent 1D12+l'éclat (avec un min de 1) PE. |
|  7 | La technique réussie mais le personnage tombe malade (jet de pestilence) |
|  8 | Tu relances le dé :D |
|  9 | L'action se produit normalement mais se transforme en plante verte après. |
| 10 | L'effet de l'action est inversé |
| 11 | L'attaque touche un autre personnage au hasard (allié comme ennemi) |
| 12 | AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAH |
| 13 | Échec automatique |
| 14 | Échec automatique + les alliés perdent tous 1D12PV + l'éclat de la capacité. |
| 15 | Échec critique obligatoire. |
| 16 | Jet de panique au hasard. |
| 17 | Jet de malédiction au hasard. |
| 18 | Les joueurs doivent passer leur fiche au joueur de gauche. |
| 19 | Le personnage tombe dans le coma. |
| 20 | Un autre personnage allié au hasard risque d'être contaminé par l'anomie jusqu'à la fin de la partie (il fait un jet de résistance. Doit faire une réussite critique pour tenir, en cas d'échec critique : anomie définitivement). |

## Aberration et Irrégularité

Il existe deux types de créatures lié à l'anomie, les **abberations** et les **irrégularité**. La première correspond à une créature entièrement corrompue par l'anomie, la seconde comme une créature comme n'étant qu'en partie corrompue. L'irrégularité à comme particularité d'être un autre type de créature en même temps, et d'avoir ses faiblesses et résistances.

| Créatures | Spécificités | Faiblesses | Résistances | Immunité |
|:---------:|:------------:|:----------:|:-----------:|:--------:|
| Irrégularité | Des êtres corrompus par l'anomie | <Divers> + Anomie | <Divers> + Eclat, Paradoxe | <Divers> |
| Aberration  | Des êtres transformé par l'anomie | | Eclat, Paradoxe | Anomie |

### Irrégularités

Une irrégularité est un être qui a été corrompu par l'anomie. Il en existe principaux deux types : les conscient (qui gardent leur raison), et les inconscient (qui sont devenu des sansesprit). Les irrégularités ont les caractéristiques suivantes:

- Leurs attaques magiques non-élementaire reçoivent l'élément *anomie*
- Ils sont insensible aux effets de l'anomie.

Ils reçoivent les faiblesses et résistances des irrégularités.

### Aberrations

Une aberration est un être né de l'anomie, ou entièrement transformé par celle-ci. Les aberrations apparaissent naturellement dans les mondes entièrement corrompus par l'anomie, étant souvent considéré comme des reste des. Les aberrations peuvent être géante, mais peuvent également être des créatures de tailles régulières. Les aberrations sont classifiées par des niveaux, correspondant au niveau de corruption pour les faire apparaître et à la puissance de l'être corrompu. Elles deviennent de plus en plus puissantes avec le temps.

Les aberrations ont les caractéristiques suivantes, en plus de celles des irrégularités:
- Les aberrations sont nécessairement des sansesprit.
- Elles peuvent instaurer un terrain élémentaire anomique
- Chaque personnage qui la frappe en contact physique ou la touche à distance avec un sort subit un contrecoup anomique faisant 1 dégats.
- En leur présence, les êtres particulièrement magique subissent un malus de 25% à toutes les stats mentales et sociales.

Les aberrations possèdent aussi chacune des pouvoirs et des gimmicks unique, souvent des déformations du "concept" de l'être qu'elles ont corrompu, comme une forme cauchemardesque et corrompue de la créature originelle.
