# Les éléments et leurs effets

Il peut être également intéressant d’ajouter des effets élémentaires aux différentes capacités. Rulebook propose un système de huit éléments « physiques » qui plus qu’un système de défense/résistance offrent un système « d’effet spéciaux ». Ces effets peuvent également se lier aux effets de terrains pour créer des faiblesses et résistances.

En règle général, les éléments n’aiment pas les effets de terrains de l’élément opposé.

## Faiblesses et résistances

Certains personnages ou créatures peuvent avoir des **faiblesses** ou des **résistances** élémentaires.

Pour chaque résistance, un personnage ne se prendra que x0.5 dégâts par une attaque de l'élément en question, tandis que pour chaque faiblesse, le personnage se prendra x2 dégâts.

### Groupe de créatures et éléments

<div id="tabContainerCreature">
  <nav class="tab">
    <button class="tablinks" data-target="biologiques">Créature biologiques</button>
    <button class="tablinks" data-target="nonBiologiques">Créature non-biologique</button>
    <button class="tablinks" data-target="magiques">Créature magique</button>
    <button class="tablinks" data-target="paradoxales">Créature paradoxales</button>
  </nav>

<div class="contentArea">
<div class="biologiques tabcontent">

| Créatures | Spécificités | Faiblesses | Résistances | Immunité |
|:---------:|:------------:|:----------:|:-----------:|:--------:|
| Humanoïdes | Peut manier des armes |  |  | |
| Bêtes | Des griffes et des crocs | Metal, Chaos, Glace | Air | |
| Reptiles |  | Glace, Ombre | Feu, Lumière | |
| Aquatique | Peuvent respirer sous l'eau | Foudre, Végétal | Eau, Feu | |
| Végétaux | C dé salad lol | Feu, Metal, Poison | Eau, Végétal | |
| Insectes | | Terre, Feu, Glace | Ordre | |
| Aerien | | Air, Glace | Terre, Espace | |

</div>
<div class="nonBiologiques tabcontent">

| Créatures | Spécificités | Faiblesses | Résistances | Immunité |
|:---------:|:------------:|:----------:|:-----------:|:--------:|
| Machines | Ne sont pas soumis aux besoins vitaux normaux | Eau, Foudre, Chaos | Métal, Végétal, Énergie | Poison |
| Minéraloïdes | Armure naturelle élevée | Eau, Temps | Foudre, Feu, Air | Poison |
| Créature de glace | | Feu, Lumière, Énergie | Glace | |
| Volutes | Créatures gazeuses | Végétal, Air, Foudre | Terre, Métal, Temps | Poison |
| Gelatineux | Créatures liquides et semi-liquide | Métal, Végétal, Son | Force, Poison, Eau | |
| Feufolets | Créatures de feu | Eau, Terre | Glace | Feu |

</div>
<div class="magiques tabcontent">

| Créatures | Spécificités | Faiblesses | Résistances | Immunité |
|:---------:|:------------:|:----------:|:-----------:|:--------:|
| Démons | Liés au chaos | Ordre, Lumière | Chaos, Ombre | |
| Mort-vivant | Des corps maintenu par la magie | Lumière | Ombre | |
| Parasite | Peuvent parasiter d'autres créatures | Feu, Ordre | Végétal | Chaos |
| Calorique | Créatures d'énergie pure | | | Poison |
| Psychiques | Créatures avec une forte puissance mentales | Ombre, Force, Son | Esprit | |
| Âmes | Des êtres d'esprit, sans corps | Tout ce qui est métaphysique, Éclat | Son, Esprit | Tout ce qui est physique, Force, Poison |

</div>
<div class="paradoxales tabcontent">

| Créatures | Spécificités | Faiblesses | Résistances | Immunité |
|:---------:|:------------:|:----------:|:-----------:|:--------:|
| Titans | Peuvent être lié élémentairement | *Divers* + Éclat | *Divers* | *Divers* |
| Effacés | Liés au néant | Énergie, Éclat | Chaos, Ombre | Néant |
| Céleste | Lié à l'ordre | Ombre, Chaos | Lumière, Énergie, Ordre | |

</div>
</div>
</div>

## Éléments physiques

Les éléments physiques représentes les éléments les plus classiques et courants, présents partout de manière "normale" dans un monde.

| **Végétal** | **Eau** | **Glace** |
|:-----------:|:-------:|:---------:|
| **Terre**   |         | **Air**   |
| **Métal**   | **Feu** | **Foudre**|

Ils peuvent avoir les effets suivants en combat :

| Élément | Effet |
|:-------:|:------|
| **Terre** | Brise armure : tous les 6 points de dégâts effectué, ajoute un malus en armure jusqu’à réparation. |
| **Végétal** | Ajoute un effet de vampirisme physique (50 % des dégâts effectués régénéré en tant que PV) à l’attaque |
| **Eau** | 25% de chance de provoquer l'effet épuisement. |
| **Glace** | 30 % de chance de provoquer la paralysie (personnage doit faire un jet de CON pour attaquer) |
| **Air** | La moitié des dégâts de l'attaque ont 50% d'agir même si l'attaque à été esquivée. |
| **Foudre** | 50 % de chance de provoquer un effet de « stunt » sur l’ennemi. |
| **Feu** | 60 % de chance de produire un effet « blessure/brûlure ». Si critique, blessure/brûlure grave.
| **Metal** | 50 % des dégâts sont perce-armure (en plus de ceux potentiellement déjà p-a) |

### Terrains élémentaires

| Élément | Terrain | Effet |
|:-------:|:-------:|:------|
| **Terre** | *Tempête de sable* | 1D4 dégâts chaque tour. |
| **Végétal** | *Phytoradiation* | Les personnages regagnent tous 1D4 PV par tour. |
| **Eau** | *Brume* | Les personnages non-aveugle ont 1D4 chance d’échouer leur jet d’action. |
| **Glace** | *Verglas* | Sur chaque déplacement, le personnage fait un jet d’HAB pour pas tomber. |
| **Air** | *Tornade* | Chaque attaque à distance devient difficile (-50 %) |
| **Foudre** | *Orage* | Chaque tour, un personnage présent sur le terrain au hasard se prend 1D10 dégât. |
| **Feu** | *Sol ardent (floor is lava)* | Chaque personnage sur le sol jette 1D4, si échoue, effet brûlure/blessure immédiat. |
| **Métal** | *Picots* | À chaque déplacement au sol ou arrivé sur le terrain, 1D8 dégât. |


## Éléments métaphysique

Les éléments métaphysiques représentent plus des structures de la réalité, des éléments fondamentaux qui la composent. Ils sont en cela souvent plus rare et plus puissants.

| **Lumière** | **Ordre** | **Espace** |
|:-----------:|:---------:|:----------:|
| **Énergie** | *(Éclat)* | **Néant**  |
| **Temps**   | **Chaos** | **Ombre**  |

Ils peuvent avoir les effets suivants en combat :

| Élément | Effet |
|:-------:|:------|
| **Énergie** | Le personnage à 15 % de chance de se régénérer d’un éclat en faisant l’attaque. |
| **Lumière** | 30 % d'aveugler la cible (si critique, cécité). |
| **Ordre** | Si attaque sur l’armure la plus forte de l’ennemi, attaquera sur la deuxième plus forte. |
| **Espace** | 30 % de déplacer à une autre position sur le terrain l’ennemi touché, au choix du joueur. |
| **Néant** | L’ennemi touché à 30 % de chance de devoir faire un jet de panique s’il n’est pas déjà en panique. |
| **Ombre** | Ajoute un effet de vampirisme mental (50 % des dégâts effectués régénéré en tant que PE) à l’attaque |
| **Chaos** | 50 % des dégâts physique sont aussi des dégâts d’esprit, et vice-versa. |
| **Temps** | Si l’attaque échoue : jette 1D4. Si 1, peut relancer l’attaque. |

### Terrains élémentaires

| Élément | Terrain | Effet |
|:-------:|:-------:|:------|
| **Énergie** | *Apogée cosmique* | À chaque jet de panique, le personnage jette 1D4, si 1 ou 3 : le jet de panique ne se produit pas. |
| **Lumière** | *Zénith divin* | Les attaques de lumière, plante et feu ont une amélioration au dé supérieur. Les attaques d’ombre, glace et eau passent aux dés inférieurs. Les êtres d’ombres ont un désavantage. |
| **Ordre** | *Égalisation ultime* | Les critiques, réussite comme échec, ne peuvent pas se produire. |
| **Espace** | *Distorsion spatiale* | Les êtres « proches » sont traités comme loin, les êtres « loin » sont traités comme proche. |
| **Néant** | *Vide cosmique* | Tous les tours, 1D4, si 2 ou 4 : un personnage au hasard fait un jet de panique. |
| **Ombre** | *Éclipse divine* | Les attaques d’ombre, glace et eau ont une amélioration au dé supérieur. Les attaques de lumière, plante et feu passent aux dés inférieurs. Les êtres de lumière ont un désavantage. |
| **Chaos** | *Désordre ultime* | Les critiques, réussite comme échec, sont doublé. |
| **Temps** | *Distorsion temporelle* | Inverse l’ordre de passage de tout les personnages. |

## Elements paradoxaux

> [!NOTE]
> Dans certains univers, une troisième forme du paradoxe peut exister, l'anomie. Cependant, l'anomie étant un peu plus complexe qu'un élément, elle a le droit à sa page à part.

Les éléments paradoxaux sont les éléments existant à une échelle supérieure à celle des mondes. C'est le nom donné aux deux formes du paradoxe, la force née des contradictions même de l'univers qui rend les magiques et la métaphysique possible, l'éclat et le paradoxe pur.

| Éclat | Paradoxe |
|:-----:|:------:|
| La forme énergique du paradoxe. Une énergie volatile mais puissante, qui peut changer la réalité même. Il porte des noms différents dans de multiple univers, et n'existe à plus ou moins grande dose suivant l'imperfection de l'univers | La forme la plus pur du paradoxe. Plus qu'une énergie ou une entité, il s'agit d'un état de réalité, se produisant quand deux états contradictoire du monde existent. |

| Élément | Effet |
|:-------:|:------|
| **Éclat** | Aucun effet particulier hors résistance élémentaire. |
| **Paradoxe** | Le jet à deux effets secondaires d'élément parmi tout ceux disponible sur cette page hors éclat (1D20). |

### Terrains élémentaires

| Élément | Terrain | Effet |
|:-------:|:-------:|:------|
| **Éclat** | *Cieux radiants* | Toute la magie n'utilise que l'éclat environnant. Cependant, perte de 25% de PV et PE par tour. |
| **Paradoxe** | *Cieux paradoxaux* | Les effets de deux autres terrains présent sur cette page hors éclat (1D20) se produisent au hasard. |

## Pseudo-éléments

Les pseudo-éléments sont un ensemble de quatre entités qui ont des propriétés proches d'un élément, sans en être véritablement. Contrairement aux vrai éléments, les pseudo-éléments n'ont normalement pas de vrai réalité "magique", ou en tout cas une bien moins importante.

Cependant, elles ont toutes les autres propriétés.

| Toxine | Son | Force | Esprit |
|:-------|:----|:------|:-------|
| Tous les poisons et entités qui affaiblissent le corps et l'esprit. | Des ondes qui peuvent être détectée et utilisée comme information par la plupart des créatures. | L'énergie née de la combativité et de la force physique du corps | L'énergie formée par l'activité cérébrale, lorsque celle-ci réussi à s'échapper de son enveloppe charnelle |

Ils peuvent avoir les effets suivants

| P-Élément | Effet |
|:---------:|:------|
| Toxine    | Provoque un poison progressif (augmentant de 1 dégât par tour à partir de 1) qui ne s'arrêtera qu'après le combat ou si soin d’altération physique. |
| Son       | 30% de chance de rendre confus l'ennemi |
| Force     | Provoque un dégât supplémentaire par tranche de 5. |
| Esprit    | 30% de chance d'endormir l'ennemi |

### Terrains élémentaires

| P-Élément | Terrain | Effet |
|:---------:|:-------:|:------|
| Toxine    | *Brume miasmatique* | Tout les personnages voient leurs statistiques physique baissée de 30% |
| Son       | *Déconcentration absolue* | Empêche l'utilisation de magie sur le terrain |
| Force     | *Zone de guerre* | Provoque rage sur tout les personnages présents en combat. |
| Esprit    | *Terres astrales* | Inversions attaques/soins physiques et mentales. |
