# Les potions

Les potions sont des objets consommables qui ont la particularité de pouvoir être créés par les personnages, s'ils ont certaines compétences dédiées. Le système de création de potion de rulebook est basé sur un système d'ingrédient élémentaires.

## Confectionner une potion

Une confection de potion prend un tour, et peut se faire à tout moment si les ingrédient sont présents. Ils sont consommés. Si un joueur peut faire plusieurs doses d'une potions, alors il lui faudra consommer plus d'ingrédients proportionnellement au nombre de dose voulue, cependant cela ne prendra pas plus d'action.

## Ingrédients

Il y a en tout 18 ingrédient dans rulebook, chacun lié à un élément. La liste des ingrédient est la suivante :

<div id="tabContainerIngredients">
  <nav class="tab">
    <button class="tablinks" data-target="commun">Commun</button>
    <button class="tablinks" data-target="semirare">Semi-rare</button>
    <button class="tablinks" data-target="rare">Rare</button>
    <button class="tablinks" data-target="exceptionnel">Exceptionnel</button>
    <button class="tablinks" data-target="autre">Autre</button>
  </nav>

<div class="contentArea">
<div class="commun tabcontent">

- Fruit de Feu
- Tige de Terre
- Sève d'Eau
- Feuille de Vent
- Écorce de Glace
- Épine de Métal

</div>
<div class="semirare tabcontent">

- Graine de Nature
- Racine de Foudre
- Écorce de Ténèbre
- Épine de Lumière
- Tige d'Énergie

</div>
<div class="rare tabcontent">

- Sève de Chaos
- Feuille de Néant
- Racine d'Espace
- Fruit d'Ordre
- Graine de Temps

</div>
<div class="exceptionnel tabcontent">

- Fleur d'Éclat

</div>
<div class="autre tabcontent">

- Bulbe catalyseur
- Herbes Maudites

</div>
</div>
</div>


## Liste des potions

<div id="tabContainerPotions">
  <nav class="tab">
    <button class="tablinks" data-target="faciles">Faciles</button>
    <button class="tablinks" data-target="avancees">Avancées</button>
    <button class="tablinks" data-target="difficiles">Difficiles</button>
    <button class="tablinks" data-target="legendaires">Légendaires</button>
  </nav>

<div class="contentArea">
<div class="faciles tabcontent">

Coût : 50

Les potions faciles contiennent généralement que des ingrédients *communs*, avec de temps en temps un ingrédient semi-rare.

| Potion | Ingrédients | Effet |
|:------:|:-----------:|:-----:|
| Potion de soin | Eau x3, Vent x2, Nature | Permet de regagner 12PV |
| Antidote | Eau x3, Glace x2, Lumière | Soigne une affliction physique |
| Extrait de douleur | Glace x2, Metal, Ténèbre | Inflige 3 dégâts esprit et 3 dégâts de corps |
| Potion de vigueur | Vent x2, Metal x2, Terre x2 | Augmente de 10 % les statistiques physique pendant trois tour |
| Potion explosive légère | Feu x3, Vent x2 | Provoque une explosion d'une puissance de 8 dégâts, pas d'esquive. (dégat doublé & brut si bue) |
| Potion d'aveuglement | Vent x2, Glace, Lumière | Produit un malus de 15 % en PER à tout personnage touché par la potion. |
| Potion de flamme | Feu x5 | Donne des dégâts de feu aux attaques |
| Potion de satiété | Eau x2, Feu x1, Nature | Protège de la fin pendant trois parties |

</div>
<div class="avancees tabcontent">

Coût : 200

Les potions avancées contiennent généralement des ingrédients *semi-rares*, avec parfois soit un commun, soit un rare.

| Potion | Ingrédients | Effet |
|:------:|:-----------:|:-----:|
| Potion de soin avancée | Eau x2, Nature x3, Énergie x3 | Permet de regagner 24PV |
| Essence de célérité | Vent x3, Foudre x3, Temps x2 | Toujours premier pour prochain combat |
| Potion de pestilence | Métal x3, Ténèbre x3, Néant | Fait faire un jet de pestilence à l’ennemi quand il la boit |
| Concentré de Dopage | Énergie x4, Temps x2 | Permet de faire rejouer |
| Potion de rage | Feu x3, Énergie x3, Chaos x2 | Booste l’attaque de 20 % mais lui donne 1 chance sur 4 d’attaquer un allié (la chance sur 4 est cumulable) |
| Potion explosive avancée | Feu x4, Métal, Foudre x3, Énergie x3  | Provoque une explosion d'une puissance de 14 dégâts, pas d'esquive. (dégat doublé & brut si bue) |


</div>
<div class="difficiles tabcontent">

Coût : 500

Les potions difficiles contiennent une bonne partie d'ingrédient *rares*, avec des semi-rares et parfois des communs.

| Potion | Ingrédients | Effet |
|:------:|:-----------:|:-----:|
| Potion de soin royale | Nature x5, Énergie x3, Ordre x4 | Permet de regagner 54PV |
| Potion "debout les morts" | Lumière x5, Temps x3, Chaos x4 | Soigne de tout les PV un perso non-mort, mais rend fortement confus 5 tours. |
| Potion d'intengibilité | Ténèbre x5, Espace x4, Néant x2 | Donne une immunité aux dégâts physiques. |
| Filtre d’amour | Lumière x4, Chaos x6 | Peut séduire en combat un allié et lui donner +50 % à tout ses jets. Il obéira à tout ses ordres, et ne prendra d’action sans son autorisation. |
| Potion d'éclat | Eau x8, Eclat | Permet de regagner 2 point d'éclat |

</div>
<div class="legendaires tabcontent">

Coût : 1000

Les potions légendaires nécessitent un des deux ingrédients *exceptionnels*

| Potion | Ingrédients | Effet |
|:------:|:-----------:|:-----:|
| Potion de Résurrection | Énergie x8, Temps x8, Éclat | Ramène un perso mort à la vie, si la mort date de moins d'une partie |
| Potion secrète | Lumière x7, Ordre x7, Temps x7, Éclat | La personne l’ayant bu peut annuler un critique au choix |

</div>
</div>
</div>

<!-- tabs:end -->
