# Dés et actions

Rulebook est un système générique de jeu de rôle basé sur le système D100, ayant pour objectif de créer un système de jeu de rôle simple mais efficace, dont le but est de se baser sur les dés les plus générique d’un rôliste. Ce jeu de rôle est publié sous licence ludique libre (OGL).

Les dés utilisé sont les dés suivants :

| D4  | D6  | D8  | D10 | D12 | D20 | **D100** |
|-----|-----|-----|-----|-----|-----|----------|

## Effectuer une action

La base du système rulebook, son atome, est l'action. Rulebook utilisant un système D100, la possibilité d'effectuer chaque action est représenté par un pourcentage de chance de réussite. Le pourcentage de réussite se calcule à l’aide de statistiques et compétence ainsi que par un modificateur lié à la difficulté de l'action.

Le joueur jette ensuite un D100. Si le jet est au dessus où égal au pourcentage de réussite, l’action est réussite.

Pour déterminer à quel point l’action est réussi existe aussi un **niveau de réussite** qui correspond au nombre de dizaine du pourcentage de réussite auquel on soustrait le dé jeté. Par exemple :

|                 | E1  | E2    | E3    | E4  | E5    | E6      |
|-----------------|:---:|:-----:|:-----:|:---:|:-----:|:-------:|
| **% réussite**  | 40  | 80    | 75    | 75  | 120   | -25     |
| **Résultat**    | 51  | 34    | 74    | 78  | 22    |  90     |
| **Niv reussite**| *-1*| **5** | **0** | *0* | **10**| **-11** |

> [!WARNING]
> Le 00 + 0 du D100 correspondent à un 100, soit le pire échec possible.

## Difficulté d'une action

Le pourcentage de réussite est constitué par les différentes caractéristiques du personnage, mais à cela peut s’ajouter des modificateurs de difficultés d’actions. Plus une action à difficile, plus il y aura des malus et des bonus. Il faut comprendre qu’une action sans bonus ni malus correspond à une action que quelqu’un de moyen, sans connaissance sur le sujet, aurait 50 % de chance de réussir ou échouer.

Il y a deux moyens princiaux de modéliser la difficulté d'une action:

- Le **besoin de spécialisation** de l'action représente si une action a besoin d'une compétence pour pouvoir être effectuée sans malus. Elle est représenté par un *jets affaibli*

- La **difficulté intrasèque** de l'action représente si une action possède une difficulté propre, le besoin d'un effort pour être réalisé. Elle est représenté par les *modificateurs de difficultés*

### Jets affaiblis et actions spécialisées

Une **jets affaiblis** est une action où les statistiques brutes influent moins sur la réussite de l'action. Ces jets divisent par deux la statistique avant de jeter le dé. Par exemple quelqu'un avec 50 en intelligence, en jet affaibli n'aura plus que 25. Les compétence s'appliquent normalement, et ces jets peuvent également être affecté en plus de cela par des modificateurs de difficultés.

La principale utilitée de cela est pour les *actions spécialisées*, qui en l'absence de compétence adaptées se retrouveront à être des jets affaiblis.

> [!NOTE]
> Certains jets peuvent être en jet affaibli sans avoir de compétence correspondante, tel que la résistence à un effet secondaire.

### Modificateurs de difficultés.

Les modificateurs de difficultés sont des bonus s'appliquant directement sur le pourcentage de chance de réussir.

Pour donner un ordre d’idée, on se retrouverait de la manière suivante :

|                    | Facile | Quotidien | Évident | Simplissimes |
|-------------------:|:------:|:---------:|:-------:|:--------:|
| **Modificateurs** | +15    | +30       |  +50    | +100     |


|                    | Complexe | Ardu | Très difficile | Hardcore |
|-------------------:|:--------:|:----:|:--------------:|:--------:|
| **Modificateurs** | -15      | -30  |  -50           | -100     |

### Actions inratables ou impossibles

À cela se rajoute des concepts spéciaux, ceux d’actions inratables et impossibles.

|                    | Impossible | Quasi-impossible | Quasi-inratable | Inratable |
|-------------------:|:--------:|:----:|:--------------:|:--------:|
| **Modificateurs** | Échec auto, échec critique possible. | Échec auto, sauf réussite critique, échec critique possible. | Réussite auto, sauf échec critique, réussite critique possible  | Réussite auto, réussite critique possible|

## Confrontation et classements

> [!NOTE]
> En cas d’égalité du nombre de réussite, s’il y a vraiment un besoin de déterminer un gagnant et un perdant, le joueur avec l’unité la plus faible est gagnant. Si jamais il y a tout de même égalité, on rejette un d100, et le plus petit score gagne.

Lorsque deux personnages font des actions qui s’opposent, ils font **une confrontation de dés**. Pour savoir qui l’emporte, on calcule le niveau de réussite de chaque action, et on compare celui qui réussi le mieux l’action. Par exemple, si un perso P1 fait un jet de réussite à 2 niveaux de réussite, et un adversaire à 1, c’est P1 qui gagne.

Pour effectuer un **classement** entre plusieurs joueurs, on fait l’équivalent d’une confrontation entre tous les joueurs. Tous les joueurs jettent un dé et font un calcul de niveau de réussite par rapport à la statistique concernée, et on classe les joueurs par niveau de réussite, celui en ayant le plus étant premier, et le moins étant dernier.

En combat, les confrontations sont utilisé pour calculer les esquives.

## Critiques

Les critiques sont des actions particulièrement réussies ou ratée. Elles se déterminent par la comparaison du score de D100 à une chance de critique. Le calcul se produit de la manière suivante :

| Réussite critique      | Échec critique               |
|:----------------------:|:----------------------------:|
| *≤ chance de critique* | *> 100 – chance de critique* |

Lors d’un critique, les niveaux de réussite sont doublés, en plus des potentiels effets de critique que pourront avoir les actions, armes ou compétences.

> [!NOTE]
> Les échec et réussites critiques dépassent les pourcentages de réussite ! Si vous avez un pourcentage de réussite à 120, et que vous faites 98 pour une chance de critique à 3 %, vous faite tout de même un échec critique ! Pareil si tu as on est à 0 ou en dessous pour les réussites critiques.

Les niveaux d’échec/critique sont toujours doublés, et deviennent positif en cas de réussite critique et négatif en cas d’échec critique. D’une certaine manière, cela indique que le jour où un personnage surpuissant fait de la merde… ouch.

Par contre, si le pourcentage de réussite d'une action est négatif à cause de modificateurs de difficulté, sa possibilité d'être réussite par une réussite critique est décidée *à la discrétion du maître du jeu*. De même si le pourcentage de réussite dépasse 100, la possibilité de se foirer avec un échec critique est décidé à la discrétion du MJ.

Une réussite critique sera cependant toujours valorisante pour le héros (on peut rater avec classe), et un échec critique dévalorisant. Vous faites un échec critique à être discret quand il n'y avait littéralement aucune chance qu'on vous remarque ? Bah vous aurez fait plein de bruit, vous retrouverez avec la jambe coincé dans un saut… et si les ennemis ne vous auront pas remarqué (il était impossible d'échoué), l'équipe elle pourra bien se moquer de vous et votre fierté en prendra un coup.

## Autres dés

D'autres dés peuvent utilisé dans le jeu de rôle, pour symboliser les éléments suivants :

- Les chances que quelque chose se produisent (notamment par les jets d'afflictions, de malédiction, etc)

- Les dégâts produits par les attaques (dés de vigueurs, jet et mental) ou leur résistance

- Les effets de certains sorts…
