# Aggro et stratégie

Tout ennemi ou personnage ne se bat pas de la même manière. Ils peuvent avoir des objectifs, des stratégies. En effet, de nombreuses choses peuvent changer chez des ennemis :

- **Leur objectif :** veulent-ils vous empêcher de faire quelque chose, vous mettre hors d’état de nuire, protéger quelqu’un, vous voler ? Tout ennemi n’aura pas forcément pour objectif de vous vaincre. Cela pourra également changer votre objectif.

- **Combat à mort où non :** Tout comme l'objectif, tout combat ne sera pas forcément à mort. La bully qui veut vous « apprendre le respect » ne va pas continuer une fois que vous serez K.O. De plus, il ne sera pas socialement acceptable de tuer les gens dans toutes les circonstances… On peut même imaginer des combats pour empêcher quelqu’un de se faire du mal…

- **Leur volonté de se battre :** Tout ennemi n'est pas prêt à tout pour accomplir son objectif. Une bonne partie des ennemis abandonneront le combat si leur mental est à zéro. Si vous n’aimez pas la violence, vous pouvez détruire mentalement votre ennemi. C’est mieux… je suppose ?

La *stratégie de combat* déterminera l'attitude de l'ennemi, ce qu'il fera. Elle peut être analysé si le personnage à une capacité d'analyse de l'ennemi, où sera parfois visible de par son comportement. Les stratégies sont un phénomène existant principalement sur les ennemis, même si certaines capacités peuvent en reproduire les effets sur des personnages joueurs.

## Aggro et taunt

L'aggro représente ce qui importe le plus à l'ennemi, ce envers quoi il a de l'attention. *L'aggro ne détermine pas spécifiquement ce que fera le personnage*, juste ce sur quoi est dirigé. Différentes capacités peut modifier l'aggro avec ensuite des différences sur leur durée dans le temps (le tour suivant, n tour, jusqu'à la fin du combat...) ainsi que la portée du changement d'aggro (un ou plusieurs personnages).

| Type d'aggro | Effet |
|:------------:|:------|
| Normal | S'intéresse à tout le monde |
| Aggro sur… | S'intéresse à un ou plusieurs personnages en particuliers, mais peut agir sur le reste |
| Taunté | N'interagira qu'avec la cible du taunt, la voie comme un ennemi |
| Anti-taunt | N'interagira qu'avec la cible de l'anti-taunt, la voie comme un "allié" |

## Stratégie

Un ennemi peut avoir un certain nombre de trait qui influencent sa manière d'agir. Sa stratégie déterminera comment il se comportera. Certaines stratégie sont "volontaire", d'autres sont lié aux particularités de l'ennemi en question. Certaines capacités peuvent appliquer un effet de stratégie.

Sauf cas particulier, les ennemis fuit en dessous de -PE max.

| Stratégie | Effet |
|:---------:|:------|
| **Normal** | Aucune stratégie particulière |
| **Déterminé** | Ne fuira pas le combat, même après un jet de panique |
| **Combattif** | Restera même si PE < -max |
| **Agressif** | Le personnage ne fera que des actions envers les ennemis |
| **Meurtrier** | Ne s'arrêtera pas d'attaquer avant changement de stratégie imposé, ou que son ennemi est mort, restera même si PE < -max |
| **Protecteur** | Applique toute son attention à protéger, restera même si PE < 0 |
| **Peu motivé** | Combat, mais fuira le combat si PE < 0 |
| **Non-combattant** | N'effectuera aucune action violente, fuit le combat si PE < 0 |
| **Fuyard** | Cherche à fuir le combat |
| **Terreur paralysante** | Reste en combat, incapable d'agir, trop peur. |
| **Sans-esprit** | L’être n’est plus capable de réfléchir ou de faire toute autre action qu’attaquer. Il attaquera aléatoirement un des personnages parmi tous ceux présents. Insensible aux changements de PE. |

## Modifications de stratégies

Il est possible de transformer quelles actions sont possible pour un personnages en appliquant des modifications de stratégie. Les modifications de stratégie peuvent être positive comme négatives.

| Capacité | Effet |
|:--------:|:------|
| **Stunt** | Le joueur ennemi ne peut pas jouer, sauf s'il réussi un jet de CON/2 (sauf si le joueur lançant le stunt à fait une réussite critique, dans ce cas là bah tant pis quoi) |
| **Rage** | Ne peut faire que des actions violente, à 1/4 chance d’attaque les alliés, mais +20 % en FOR et CHA. |
| **Confusion** | Jette 1D4. Si 2 ou 4, attaque un de ses alliés au hasard. |
| **Bis Repetita** | Le perso doit répéter la même action que le tour précédant |
| **Non Repetita** | Ne peut pas faire 2x la même action. |
