# Mener une attaque

Pour attaquer votre ennemi, vous pouvez avoir deux grandes manières de faire : les attaques physiques et les attaques mentales. Certains personnages se battront en effet sur le social/mental, plutôt que sur le corps. L’idée est que ce système de combat fonctionne aussi bien pour une rap battle que pour un duel à mort.

## Déroulement d'une attaque

> [!NOTE]
> Ceci ne concerne que les attaques/actions "de base" avec ou sans armes. Les sort ont leur fonctionnement à eux.

L'attaque utilise deux jet pour être effectuée. Un jet pour vérifier si l'attaque touche, et un jet pour déterminer sa puissance. Le déroulement complet d'une attaque se déroule comme ceci :

> [!WARNING]
> Les échecs critiques passent par dessus les réussite et les réussites critiques.

- **Etape 1** : Jet du dés pour toucher (généralement FOR, PER ou CHA, mais d'autres peuvet être utilisée). Si le jet échoue, l'attaque ne touche pas. Si la réussite est critique, la puissance de l'attaque est doublée. Si c'est un échec critique, le MJ peut décidé de ce que cela fait. Une possibilité est que l'attaque touche un allié, mais c'est au choix du MJ. A noter que si la statistique est au dessus de 10, le personnage gagne la moitié des points au dessus de 100 comme chance de réussite critique supplémentaire.

- **Étape 2** : La puissance de l'attaque est déterminée par le lancé du dés correspondant à l'attaque + la puissance de l'arme. À cela se rajoute les éventuels puissances d'attaques.

## Les attaques physiques

La première possibilité est d’attaquer les ennemis sur le physique. Pour cela, il y a plusieurs manière d’attaquer ou de résister à une attaque physique. Le but est de vaincre le corps de l'ennemi, de le mettre à genoux par l'agression et la violence... Où alors de résister de toutes vos forces à une aggression ennemie ?

Les attaques physique se répartissent en principalement deux types :

- Les attaques au corps-à-corps (attaque avec FOR, utilisation du dés de vigueur), tel que frapper, donner un coup d’épée…

- Les attaques à distance (attaque avec PER, utilisation du dés de jet), tel que lancer une pierre, tirer à l’arc, au flingue…

Pour cela, vous devez d'abord effectuer un jet du dé dont vous avez besoin, et compter le *nombre de niveaux de réussite*. À cela vous rajouterez le *jet de votre arme*, ce qui vous donnera la puissance de l'attaque en question.

> [!NOTE]
> À l'exception de certaines armes de bases, utiliser une arme est une action spécialisée, qui demande d'avoir une compétence correspondante.

## Les attaques mentales

Les attaques mentales consistent à attaquer des gens sur leur esprit, afin de faire chuter leur PE, afin de les vaincre sur le côté de la guerre psychologique plutôt que sur celui de la guerre « normale ». C’est plus propre !

Les deux manières principales d’affaiblir mentalement quelqu’un est :

- L’intimidation (attaque avec CHA, utilisation du dés de mental) principe à attaquer quelqu’un pour l’effrayer, en le confrontant frontalement.

- La manipulation (attaque avec DIS, utilisation du dés de mental) principe à tenter de détruire quelqu’un mentalement avec plus de subtilité et de malice.

Pour cela, vous devez d'abord effectuer un jet du dé dont vous avez besoin, et compter le *nombre de niveaux de réussite*. À cela vous rajouterez le *jet de votre arme* si jamais vous avez une arme touchant sur le mental, ce qui vous donnera la puissance de l'attaque en question.

## Viser un endroit

Viser un membre précisément permet d’affecter le membre et de faire des dégâts dessus. Une attaque sur un membre met des points d’incapacitation.

| Membre | Malus de précision | Effet d’impact | Incapacitation | Incapacité par |
|:----|:----------:|:------------|:-------------|:------:|
|Tête|Niveau 2|+5 dégat si touché.|N/A|N/A|
|Gorge|Niveau 3|Amplification de 1 niveau de toute affliction physique, +5 dégat si touché.|N/A|N/A|
|Œil|Niveau 3|+5 dégat si touché.|Malus de 50 % pour voir.|Perçant|
|Bras|Niveau 1|N/A|Malus de 50 % en FOR.|Tranchant|
|Main|Niveau 2|Jet d’HAB ou CON pour garder son arme.|Ne peut plus utiliser cette main.|Tranchant|
|Jambes|Niveau 1|Le personnage fait un jet d’HAB pour ne pas tomber|Malus de 50 % en HAB pour se déplacer|Tranchant|
|Genoux|Niveau 2|Dis qu’il n’a plus de genoux.|Tout les jets de volonté sont des jets affaibli (/2)|Perçant|

### Niveaux de Malus

|   | (1) Complexe | (2) Ardu | (3) Très difficile | (4) Hardcore |
|:--|:------------:|:--------:|:------------------:|:------------:|
| **Modificateur** | -15%         | -30%     | -50%               | -100%        |

## Les effets spéciaux

Différents effets peuvent s'appliquer aux attaques et affecter les personnages différemment. En plus des éléments, les effets suivants existent :

### Perce-armure

Le perce armure est une partie de l'attaque qui va traverser l'armure pour toucher quand même le personnage. Cela signifie que l'armure ne protégera le personnage QUE de la partie non-perce-armure de l'attaque.

On calculera d'abord quel partie de l'attaque sera défendue par l'armure (par exemple, sur une attaque avec 4 normal et 5 perce armure, une armure de 6 ne défendra que de 4, etc). Après, avec les dégâts qui reste (6 dans notre exemple), on fait les calculs normaux d'un jet de défense pour voir combien de dégat se prend le personnage.

### Perce-défense

Le perce armure est une partie de l'attaque qui va traverser la défense du personnage (encaissement comme esquive) pour toucher quand même le personnage (l'armure protège du perce-défense).

Cela signifie que lors d'un encaissement ou d'une esquive, l'action ne pourra au protéger au maximum que de ce qui est perce-défense. On fera ce calcul là en premier. Le perce-défense ensuite sera défendu par l'armure.

### Brise-armure

Certaines capacités et attaques peuvent avoir un effet *Brise-Armure*. Tout les 6 dégâts, le personnage perd un point d'armure, dans *l'armure touchée par l'attaque*.

Les armures sont touchées dans cet ordre :

Bouclier **>** Armure principale **>** Autre équipement **>** Armure naturelle

Les points d'armures rajoutés par des pouvoirs magiques ne peuvent être retiré, mais les armures naturelles d'espèces si. Les points d'armures des armures/équipement se récupèrent en les réparant, les points d'armures des armures par des soins spéciaux.

### Plusieurs armes et arme à coup multiple

Les attaques doubles existent en deux types :

- **Les attaques avec plusieurs armes/compétences :** Le joueur fait un jet par attaque, auquel le défendant va se défendre jet par jet. Les attaques peuvent toucher plusieurs cibles (si elles sont possibles à viser).

- **Les attaques multiples avec une seule arme/compétence :** Le joueur ne fait qu’un seul jet pour toutes les attaques, auquel le défendant va cependant défendre avec un jet par attaque. Les attaques ne peuvent toucher qu’une cible (même si d’autres sont accessibles).

### dégâts de chute

En tombant, un personnage se prend des dégâts. Ces dégâts sont égal à 1D12 lancé le nombre de fois correspondant au nombre d'étage duquel le personnage est tombé.

Les dégâts de chute sont pour la moitié perce-armure et brise-armure.

### Explosions

Les explosions se font sur des dégâts fixes mais suivant la liste des dés (explosions de 4, 8, 10, 12, 20). A noter que si des explosions encore plus puissantes se produisent, il est possible de combiner les valeurs (24, 28...)

Les explosions sont à moitié perce-défense et perce-armure. Plus le rayon de l'explosion est grand, plus personnage à un malus pour esquiver.
