# Soin, boost et affaiblissement

Certaines capacités et situations peuvent soit améliorer, soit affaiblir votre personnage. Cette page montre les différents types de soin, boost, et affaiblissements qui peuvent exister dans DanseRonce.

## Soins

Lorsqu’un allié s’est prit des dégâts, il est possible de vouloir le soigner. Lorsqu’on tente de soigner quelqu’un, un jet de soin doit alors être fait. Pour pouvoir soigner, il faut avoir une capacité qui offre la possibilité de soigner.

Le soin peut se faire généralement sur l’INT ou l’HAB (voir SAG dans certaine condition) :

| Réussite critique | Réussite | Échec | Échec critique |
|:-----------------:|:--------:|:-----:|:--------------:|
| Soin ×2. | Soin normal. | Bah t’as pas soigné. C’est ballot. | Retire le niveau d’échec à la personne visée. |

### Types de soins

Rulebook peut offrir plusieurs types de soin, afin de varier les manières dont les soigneurs peuvent soigner.

| Type de soin | Effet |
|:------------:|:------|
| Premier soin | Un soin où c'est le soigné qui doit faire un jet (de vigueur/mental) pour soigner ses PV/PE |
| Soin avancé | Le soin se fait sur le dé de mental du/de la soigneur⋅euse |
| Soin spécial | Un soin avec une valeur fixe, qui peut s'augmenter en rajoutant plus d'éclat dans le soin |
| Soin passif | Pendant x tours, le personnage visé regagnera 1Dn PV/PE |
| Soin multiple | Tout les personnages alliés regagnent 1Dn PV |
| Soin risqué | Un soin ou ce sont les niveaux de réussite qui permettent de soigner, cependant si les niveaux de réussite sont négatif, le personnage perd des PV/PE |
| Don de PV/PE | Le nombre de PV/PE regagné dépend du nombre de PV/PE sacrifié par læ soigneur⋅euse |
| Soin puissant | Un soit à 1D6*1D10. Le 0 du D10 compte comme 0. Il peut être possible de rajouter un effet secondaire comme un risque d'affliction. |
| Soin d'affliction | Soigne une affliction (soit une en particulier, soit un type en particulier). |
| Soin de membre | Soigne une incapacitation. |
| Regénération | Ramène un personnage KO à 1 PV et le réveille. |

## Vitesse et Ralentissement

Les attaques peuvent également changer l'ordre des tours, et avoir différents effet soit sur la personne. Si deux effets de vitesse contraire sont présents, leurs effets s'annulent.

| Nom | Effet |
|:---:|:------|
| **Hyperactivité** | Agis deux fois par tour |
| **Hypoactivité** | Jette 1D4, si fait 4, ne peut pas agir. |
| **Toujours premier** | Agis en premier |
| **Toujours dernier** | Agis en dernier |
| **Dépassement** | Agit avant le joueur juste avant |
| **Dépassé** | Agit après le joueur juste après |

## Renforcement et affaiblissement

Les renforcements/affaiblissements sont des augmentations/baisses touchant une stat en particulier. Recevoir un renforcement alors qu'on a un affaiblissement retire un affaiblissement, et inversement.

Chaque niveau de renforcement augmente de 5% la statistique améliorée. Chaque niveau d'affaiblissement baisse de 5% la statistique (de 10% si la statistique avant affaiblissement est au dessus de 10%).

Certaines capacités peuvent apporté plus qu'un niveau de renforcement d'un coup, voir maximiser un renforcement pendant un temps limité. Certains autres peuvent toucher tout un plan (physique/mental/social).

### Les voiles

Les voiles sont des renforcements des armures du personnages. Le voile augmente de moitiée l'armure visée (physique, magique ou mentale) tant qu'il est posée (la durée conseillée est trois tours).

### Autres renforcements/affaiblissement

| Capacité | Effet |
|:--------:|:------|
| **Hyperchargement** | Augmente de moitié les dégâts (physique/magique/mental) reçus comme donné. |
| **Chateaudepierre** | Affaibli de moitié les dégâts (physique/magique/mental) reçus comme donné |
| **Faiblesse élémentaire** | Les attaques de cet élément feront un bonus de 50 % de dégâts. |
| **Résistance élémentaire** | Les attaques de cet élément ne font que moitié dégâts. |
