# Les postures de combat

En combat où en action, les personnages peuvent adopter une des quatre postures (correspondant à quatres visions possible d’un personnage : DPS, Tank, Healer et Trickster). Chaque posture possède également une version améliorée. C’est au MJ et au créateur du jeu de décider quand les joueurs obtiennent les postures. Dans les jeux de rôle rulebook, c'est généralement au niveau 2 ou 3 d'une classe qu'elle devient accessible.

Lors du changement de posture, on peut également choisir la posture neutre, qui n’a aucun effet positif ou négatif. Lorsqu'un personnage est KO, toute posture est annulée.

## Changer de posture

Le changement de posture ne peut être fait qu'une fois par tour, avant ou après l'action. Le personnage devrait alors garder la posture jusqu'à son tour suivant. Si une action empêche le personnage d'agir durant un tour, *il ne pourra pas changer de posture*. Certaines capacité peuvent forcer ou bloquer les postures.

Retourner en posture neutre compte comme un changement de posture.

## Postures alter

Les postures alter sont des version altérées des postures, qui peuvent être utilisé en place de la posture de base quand elle sont acquises. Elles ne remplacent cependant pas la posture de base du personnage.

## Posture d'aide

La posture d'aide représente une posture dédiée à aider ou protéger un personnage, et l'éloignement du combat pour cela.

|   | Effets |
|:-:|:-------|
| **Version basique** | L'effet des soin est augmenter par les niveaux de réussite divisé par deux, et le perso à +15% pour aider d'autres personnages. Le personnage à -20% pour faire des actions offensive action offensive. |
| **Version +** | L'effet des soin est augmenter par les niveaux de réussite, et le perso à +30% pour aider d'autres personnages. Le personnage à -40% pour faire des actions offensive action offensive. |
| **Soin** (alter) | Double l’effet des soins. Le personnage à -30% pour esquiver et encaisser. |
| **Protection** (alter) | Le personnage à +25% pour défendre et attaquer pour protéger quelqu'un d'autre (allié ou non) et -25% pour toute autre action, double la pression. |

## Posture offensive

La posture offensive représente une posture dédiée à l'attaque de son ennemi. Le personnage est entièrement voué au combat et utilise tout son potentiel, mais du coup a du mal à faire autre chose.

|   | Effets |
|:-:|:-------|
| **Version basique** | L’utilisateur fait toujours max dégât du dé utilisé pour attaquer (vigueur, mental ou jet). Il ne peut cependant plus se défendre et à un malus de 10 % pour les actions non-aggressive. |
| **Version +** | L’utilisateur fait toujours max dégât + 3 au dé utilisé pour attaquer (vigueur, mental ou jet). Il ne peut cependant plus se défendre et à un malus de 20 % pour les actions non-aggressive. |
| **Embuscade** (alter) | L'utilisateur gagne une attaque d'opportunité à chaque fois qu'un ennemi se déplace, mais ne peut plus bouger. |
| **Coup bas** (alter) | Les attaques normales touchent toujours leur cible, mais font min dégat au dé de vigueur/mental/jet. |

## Posture défensive

La posture défensive représente une posture dédiée à la protection de soi ou des autres. Le personnage est entièrement voué à gérer les attaques de l'ennemi et réagir en conséquence.

|   | Effets |
|:-:|:-------|
| **Version basique** | Le personnage gagne en encaissement en plus du jet de vigueur/mental les niveaux de réussite divisés par deux. Le personnage gagne également 15% pour esquiver et perd 20% pour toucher les ennemis. |
| **Version +** | Le personnage gagne en encaissement en plus du jet de vigueur/mental les niveaux de réussite. Le personnage gagne également 30% pour esquiver et perd 50% pour toucher les ennemis. |
| **Fortresse** (alter) | Le personnage ne peut plus agir (les pouvoir passif sont toujours actif), mais fera forcément max au jet de vigueur/esprit défensif et réussi forcément ses encaissement. |
| **Discretion** (alter) | Gagne sur chaque esquive les niveaux de réussite d'un jet affaibli de discretion, mais l'armure n'agit pas si l'esquive est tentée et échoue. Pas d'encaissement possible. |

## Posture focus

La posture focus représente une posture dédiée à se concentrer sur quelque chose en particulier. Le personnage n'est concentré que sur cette chose, et peut en oublier le reste de ce qui se produit.

|   | Effets |
|:-:|:-------|
| **Version basique** | +5 % sur tous les jets pour toucher et baisse la consommation de 1 éclat, mais ne peut plus esquiver. |
| **Version +** | +5 % sur tous les jets pour toucher et baisse la consommation de 2 éclat, mais ne peut plus esquiver. |
| **Dispersion** (alter) | Augmente la consommation de 2 éclat pour chaque capacité, le personnage à -15% pour réussir les actions mais il peut effectuer une action supplémentaire par tour. |
| **Relou** (alter) | Le personnage fait forcément le minimum sur les dés de vigueur/mental/jet (défensif comme offensif), mais double les chances d'effet secondaire des capacités. |
