# Afflictions et toxines

Les afflictions sont des statuts de personnages qui ont la particularité de continuer même après le combat. Ces statut ont également besoin d'être soigné avec des soins particulier, où en profitant des soins d'une auberge. Elles sont divisées en deux types : physiques et mentales.

Les afflictions physiques sont des maux du corps, tandis que les afflictions mentales sont des maux de l'esprit.

Certaines afflictions ont une variante "grave". Certaines capacités provoquant les afflictions les limite également dans le temps.

## Toxines

Les toxines sont les substances infligeant des afflictions. Ils peuvent exister sous deux formes :

- **Toxines classiques** : Inflige un certain nombre de tour l'affliction concernée quand elle est injectée/absorbée par un personnage.

- **Poisons gazeux** : Inflige l'effet de l'affliction tant qu'il est présent. Son effet dure un certain nombre de tour (généralement 3) après avoir été dissipé, sauf soin d'affliction.

## Afflictions physiques

Pour être resistée lorsqu'elle est infligée, une affliction physique demande un jet de CON/2.

| Affliction | Effet |
|:----------:|:------|
| **Poison** | Perd 10% PV/tour (si grave, tout les deux tours le poison fait 10% de PV/tour en plus) |
| **Aveuglé** | Tout jet de PER voit sa statistique divisé par 2 (x0 si grave/Cécité) |
| **Blessure/Brulure** | Le dé de vigueur baisse d'un cran et -1PV/tour (15% et -5PV/tour si grave) |
| **Sommeil** | Ne peut pas agir. Peut se réveiller si attaqué ou grand bruit, ou avec un jet de VOL/2 chaque tour. |
| **Épuisement** | Chaque tour, augmante d'un l'affaiblissement physique (voir effet : -5% aux statistiques, -10% si la stat était au dessus de 100, capé à 6 baisses) |
| **Paralysie** | Le personnage à 1 chance sur 4 de ne pas pouvoir agir chaque tour. |
| **Silence** | Ne peut plus faire d'action demandant la parole (magie, discussion orale, etc). |

À ces afflictions on peut ajouter techniquement les états de morts et de KO.

## Afflictions mentales

Pour être resistée lorsqu'elle est infligée, une affliction mentale demande un jet de SAG/2. Si jet de panique à cause de manque de PE, pas de possibilité de resister.

| Affliction | Effet |
|:----------:|:------|
| **Terreur** | Perd 10% PE/tour (si grave, tout les deux tours la terreur fait 10% de PV/tour en plus) |
| **Irrationnel** | -50 % pour esquiver ou encaisser les attaques physiques comme mentales, où pour décider de se mettre à l’abris. (ne le fait plus si grave) |
| **Déprime** | -1D4 PE à toutes les personnes autour par tour. (2D4 si grave) |
| **Egoïsme** | Jette 1D4, si 2 ou 4, ne peut pas aider ses alliés. (ne le fait plus si grave) |
| **Amour** |  Ne peut obéïr qu'à la personne dont le perso est amoureux, avec +50% si allié, -20% si ennemi avec. |
| **Paranoïa** |  Le personnage ne se laisse plus soigner ou aider. |
| **Inoffensif** |  Ne peut plus attaquer les adversaires. |

## Jet de pestilence

Lorsque votre personnage touche à un truc qu’il ne devrait pas, où se prend une capacité pestilence, cela produit un effet physique aléatoire.

| Résultat | Effet |
|:--------:|:------|
| 1 | Rien ne se passe |
| 2 | Le personnage subit l'affliction « poison ». |
| 3 | Le personnage subit l'affliction « malvoyance ». |
| 4 | Le personnage subit l'affliction « sommeil ». |
| 5 | Le personnage subit l'affliction « épuisement ». |
| 6 | Le personnage subit l'affliction « paralysie ». |
| 7 | Le personnage subit l'affliction « silence ». |
| 8 | Le personnage se prend 1D12 dégâts mentaux (il a eu une méga-frousse, quoi). |

## Jet de panique

L’état de panique est l’état qui se produit lorsqu’un personnage passe en état panique (-100 % des PE max). Le joueur lance alors 1D8 qui donne la liste des résultats potentiel pour le personnage. Toutes ces afflictions sont soignables avec un malus de 30 %. Certaines capacités le produisent naturellement.

| Résultat | Effet |
|:--------:|:------|
| 1 | Rien ne se passe |
| 2 | Le personnage subit l'affliction « terreur ». |
| 3 | Le personnage subit l'affliction « irrationnel ». |
| 4 | Le personnage subit l'affliction « déprime ». |
| 5 | Le personnage subit l'affliction « amour » envers un personnage au hasard. |
| 6 | Le personnage subit l'affliction « paranoïa ». |
| 7 | Le personnage subit l'affliction « inoffensif ». |
| 8 | Le personnage ne peut plus agir durant toute la séquence d'action (il est tombé dans les pommes ?) |
