# Créatures

Dans tout JDR, les mobs sont une partie intégrante de ce qu'on peut rencontrer. Rulebook utilise un système d'espèce pour construire ses créatures. Ces créatures n'apparaissent pas forcément dans chaque type d'univers.

Les *créatures* ou *mobs* sont les ennemis communs que les joueurs rencontrerons. Contrairement aux boss ou aux PNJ important, les créatures utilisent une fiche simplifiée, n'ayant ni concept d'expérience ni concepts complexes.

## Fiche de créatures

Les créatures possèdent une fiche fortement simplifiée, avec des statistiques simplifié (6 statistiques au lieu de 10) et la plupars des éléments nécessaires pour fonctionner intégré de base (armes, armures, etc).

Les créatures ont de ce fait les statistiques suivantes :

| Statistique | PHYsique | FINesse | INStinct | AURa | DISsimulation | RELationnel |
|:-----------:|:--:|:--:|:--:|:--:|:--:|:--:|
| Equivalent  | FOR & CON | HAB & INT | SAG + PER | VOL + CHA | DIS | REL |

Les créatures ont aussi les caractéristiques suivantes :

- PV, PE, Eclat (pas de karma)

- Les trois dés (vigueur+jet+mentale)

- Des armes et armures "intégrées"

- Deux talents et capacités utilisable par la créatures

## Comportement et attitude

Les créatures ont des comportements plus simple que ceux des PNJ classiques, étant plus régis par un instinct et des choses du genre. Cependant, ils peuvent également avoir une personnalité, qui se fait à partir d'un *jet de personnalité* est fait.

### Monstres et créatures

Un "monstre" est le nom donné à une créature sans personnalité (ombre, robot automatique, créature métaphysique, énergie…) dont l'attitude sera réagit par un programme ou quelque chose de "magique". Les monstres fonctionnent comme les créatures d'un point de vue "fiche", mais n'ont pas de jet de personnalité.

Les monstres ne peuvent pas être affecté par les PE ou le social. Leur capacité à avoir des changements de stratégie et un jet d'attitude dépend de s'ils ont ou pas l'effet sansesprit. Il sera simplifié s'il arrive, sans les attitudes plus complexes (affamés, etc).

### Jet d'attitude

Le jet d'attitude est un jet déterminant quelle attitude la créature aura au niveau du groupe. Certaines créatures ont une attitude déjà présente de base. Le jet se fait sur 1D12 pour les créatures, et 1D6 pour les monstres.

| Résultat | Nom | Stratégie<br /> *(attaqué/attaquant)* | Stratégie<br /> *(présent)* | Description |
|:--------:|:---:|:-------------------:|:-----------:|:-----------|
| 1 | **Inintéressé** | Normal ou Peu motivé | Non-combattant | Fait sa propre action, et ignore les héros magistralement (sauf s'ils attaquent) |
| 2 | **Surpris** | Normal | Fuyard ou normal (monstre) | La créature n'a pas repéré les héros. Ils peuvent agir, un second jet d'attitude se fera si la créature les remarques. |
| 3 | **En observation** | Normal | Non-combattant, fuyard ou normal | La créature à remarqué les héros, et à arrêté de ce qu'il fait pour les observer. Si c'est une créature, le combat ne commencera que si les héros attaques. Si monstre, il se fera si les héros l'approche. |
| 4 | **Aggressif** | Agressif ou Combattif | Aggressif | L'être est aggressive. Si c'est une créature, le combat se lancera si les héros approchent sans tenter de désamorcer l'aggressivité. Si c'est un monstre, le combat se lancera si les héros laissent les approcher. |
| 5 | **À l'attaque** | Agressif, Combattif ou Meurtrier | Agressif, Combattif ou Meurtrier | Attaque immédiatement les héros. |
| 6 | **Gardien** | Protecteur | Protecteur | Protège une zone, le combat se lance immédiatement si les héros en approchent sans prendre de précaution. |
| 7 | **Effrayé** | Terreur paralysante ou Fuyard | Fuyard | Il tente de vous fuir |
| 8 | **Affamé** | Combattif, Normal ou Fuyard | Fuyard | Si vous avez de la nourriture, tente de piquer une ration et partir avec |
| 9 | **Curieux** | Agressif, Normal ou Fuyard | Non-combattant | Il s'intéresse à vous, mais reste en retrait |
| 10 | **Joueur** | Normal ou Fuyard | Non-combattant | Il veut jouer, il va vous piquer des trucs, tenter de vous cassez les pieds.
| 11 | **Amical** | Terreur paralysante, Fuyard ou Aggressif | Non-combattant | Il semblent être attiré par vous. |
| 12 | **What** | Tout est possible | Tout est possible | Il fait des trucs. On sait pas trop. |

## Familiers

Chaque personnage peut avoir un *familier*. Un familier est une créature domestiquée qui suivra de prêt le personnage, devenant presque un mini-personnage, et pourra même se battre. Il n'y a pas de limite au nombre maximum de familiers, mais le MJ peut décider de rajouter des malus plus le joueur en a.

Les familiers sont sauf exceptions mortels, et doivent se retirer du combat avant de tomber KO, ou alors il faut les faire sortir. Un joueur ne peut avoir qu'un familier qui l'aide en combat à la fois, et pas plus. Ils jouent après ou avant le tour de leur joueur.

Les familiers utilisent des fiches de *créatures simples*.

## Montures

> [!NOTE]
> Les montures peuvent effectuer des actions de confrontations, fonctionnant alors de manière proche des confrontations de véhicules décrit dans la section véhicule.

Les montures sont des animaux qui peuvent servir de véhicules, pour amener un personnage à un endroit, ou participer à un combat de véhicules/montures. Elles sont généralement moins véloces qu'un véhicule, mais offrent quelques avantages.

La fiche d'une monture reçoit les informations suivante par rapport à une fiche ordinaire :

- Nombre de passager
- Les milieux dans lesquels la montures peut se déplacer.
- Une représentation de la distance/vitesse

La monture ne produit ni bonus, ni malus au joueur pour les différentes actions qu'iel fait, mais possède son propre tour d'action (étant une créature vivante). Pour monter une créature, les personnages nécessitent une compétence de *monter <espèce de la créature>* pour ne pas avoir de jets affaiblis lorsqu'ils monteront dessus.

La monture peut également recevoir une capacité spéciale de monture, ajoutant un effet à son arrivée en plein milieu d'un combat.
