# Le système de personnages

La première chose à faire dans un JDR, est de créer un personnage. Rulebook à pour objectif d'offrir un système simple, fondé sur la customisation et la posibilité de facilement créer et faire évoluer un personnage dans le sens qui nous intéresse. De ce fait, le but est de ne pas mettre trop d'entrave à la customisation, en limitant le moins possible les personnages.

Plusieurs éléments influencent sur la création du personnage et nous allons indiquer ici les différentes étape de création du personnage. Chaque JDR utilisant rulebook peut customiser cela et ajouter ses propres étapes. Les éléments tels que le genre n'affectent pas les statistiques ou pouvoir des personnages.

## Le choix de l'espèce

La première étape est le choix d'une espèce. L'espèce donne des statistiques de départ, mais pas véritablement de limite sur ce qu'il est possible de faire à partir de l'espèce, d'autres éléments affectant également les statistiques de départ, et leur permettant d'évoluer.

Dans Rulebook, l'espèce ne limite pas jusqu'où les statistiques peuvent changer. Le jeu étant joué par des êtres humains, généralement les JDR choisiront de faire de l'espèce humaine l'espèce la plus "moyenne", mais ce n'est pas forcément le cas.

Une espèce "moyenne" posséderait les caractéristiques suivantes :

- 50 à toutes ces statistiques de base (500 au total)

- 14 PV et PE (28 au total)

- 10 Éclats (peut d'espèce peuvent changer l'éclat)

Le but des différentes espèces est d'être équilibrée en terme de "total" entre les statistiques, la vitalité et l'éclat, avec un rapport statistiques/xp avec 5% dans les statistiques (ce qui coute 1xp de base) est l'équivalent de 3 PV/PE (ce qui coute également 1XP).

Les statistiques supérieur à la moyenne dans l'espèce n'ont ni d'effet sur les "talents" accessible, ni d'effet sur les limite qu'auront les statistiques ensuite. Tout est généralement affecté par la seconde étape…

## Les principes de personnalités

( voir section *Personnalités et potentiels*)

Chaque personnage doit choisir deux principes de personnalités, qui définiront son comportement dans les grandes lignes. Au total, ces deux principes retireront 20 point de statistique, et en rajouteront 60. Cela fait qu'après choix de la personnalité du personnage, le personnage aura 540 points de statistiques en tout. Si les deux traits de personnalités amènent une statistiques à dépasser les 80, le personnage en profitera (mais évidemment ne pourra pas l'améliorer jusqu'à 120 avant d'avoir activé son potentiel).

Les quatres statistiques améliorées par les principes de personnalités (nommés "boost") pourront également permettre au personnage de récupérer avec l'expérience des *talents*.

## Les traits uniques

Lors de la création du personnage, on peut leur attribuer deux traits unique, suivant leur histoire. Les deux traits doivent avoir un effet global "neutres" : soit en étant un négatif et un positif, soit en étant deux ambivalent. Cela dit, si un joueur tiens à se retrouver avec deux traits négatifs, je suppose que c'est son choix ?

Des exemples de traits peuvent être des choses qui les empêches de faire certaines actions, qui affectent les ennemis, etc. Un exemple de trait négatif pourrait être "Berk", un trait donnant un malus face aux choses dégueux, un exemple de trait positif pourrait être une capacité à détecter les êtres magiques qui se cachent.

## Boosts finaux

> [!NOTE]
> Si le personnage est créé en cours de partie (gain d'un personnage supplémentaire), il est juste de lui donner l'equivalent de l'Exp minimum acquise par un personnage de la partie, ainsi que le rang minimum.

Pour terminer la customisation, chaque joueur reçoit les particularités suivantes :
- Un *boost* supplémentaire de 10% à placer sur l'une des caractéristique qui n'a pas été augmenté par la personnalité.
- Un talent gratuit.
- 5 compétence à 0 offertes de base
- 50 point de compétence à dépenser dans diverses compétences (limité à 20% par compétence, sauf accord du MJ).
- 5 point d'Exp qu'il peut dépenser comme bon lui semble.

En début de JDR, tout les personnages commencent au rang *E* en début de partie (voir *rang* et *expérience*).

( les montants peuvent être customisé par le MJ suivant les JDR )
