# Généralités et statistiques

Un personnage dans Rulebook possède un certain nombre de caractéristique qui lui sont propre. Dans cette page, on va voir ce que représente chaque caractéristiques présente dans Rulebook, à l'exception de celles liés au levelling qui ont leur section à part. Ici, nous allons donc voir tout les types de statistiques et propriété présente dans Rulebook.

## Statistiques et pression

Le système de rulebook contient en tout 11 statistiques, ayant pour but d’englober simplement ce que peut faire un personnage. Ces 11 statistiques sont divisé en 10 de base, et une supplémentaire gérant les critiques, la pression. Ensemble, elles représentent ce qu'un personnage peut faire, et dans quelle conditions.

### Statistiques de bases

Les dix statistiques sont divisés en trois statistiques physiques, trois statistiques mentales et trois state de caractères, ainsi qu’une stat qui dépasse cette séparation. Les statistiques sont les suivantes :

| **FORCE** | **INTELLIGENCE** | **CHARISME** |
|:---------:|:----------------:|:------------:|
| **CONSTITUTION** | **SAGESSE** | **DISSIMULATION** |
| **HABILITÉ** | **VOLONTÉ** | **RELATIONNEL** |
|         | **PERCEPTION** |         |

L’idée des statistiques est qu’une personne normale, adulte, basique ait « 50 » à une stat. Les statistiques représentent les orientations suivantes :

* La **FORce** représente la force brute physique du personnage. À quel point il frappe fort, ce qu’il peut soulever, s’il va gagner un bras de fer, son maniement des armes…

* La **CONstitution** représente la résistance physique d’un personnage. Sa capacité à encaisser les coups, sa résistance aux maladies et aux poisons…

* L’**HABilité** représente la capacité à être agile et dextre du personnage. C’est aussi bien la manière dont il réussira à éviter une attaque que celle avec laquelle il réussira quelque chose de minutieux.

* L’**INTellect** est la capacité d’analyse et de réflexion purement intellectuel du personnage. À quel point il réussira à comprendre quelque chose de complexe, à quel point ils sera à même d'emmagasiner des connaissances.

* La **SAGesse** est la capacité d’un personnage à ne pas faire le choix le plus stupide. C’est également ce qui lui permet de comprendre que quelque chose cloche dans une situation, d’échapper aux choses « trop belles », et à résister à ses propres émotions.

* La **VOLonté** représente la capacité du personnage à ne pas sortir de ce qu’il pense et croit. C’est aussi bien sa force d’esprit qu’à quel point il est borné.

* Le **CHArisme** représente la capacité du personnage à impressionné, que ce soit par son corps, sa prestance, sa confiance en lui… C’est en quelque sorte ce qui va permettre au personnage de donner l’impression d'être fort, de séduire, etc.

* La **DISsimulation** représente la capacité du personnage à masquer ce qui est, que ce soit lui-même où ce qu’il dit. Menteur, agent secret ? C’est votre statistique.

* Le **RELationnel** représente la capacité du personnage à comprendre les émotions des autres et à leur être agréable. Quelqu’un de très relationnel saura très bien jouer avec les émotions et les utiliser à son avantage… où alors pourra être juste une personne très gentille qui fait des trucs tout gentil que les gens vont aimer !

Chaque statistique à les limites suivantes :

|        | Normale | Potentiel | Potentiel ×2 |
|:-------|:-------:|:---------:|:------------:|
| Limite | 80      | 120       | 150          |

La limite maximum d’une statistique pour quelqu’un de normal est de 80, tandis qu’on peut imaginer une limite maximum pour quelqu’un qui serait à même d’exprimer tout son potentiel d’une manière très forte à 120. C’est ensuite aux MJ d’implémenter ces deux limites de manière intéressante.

### Pression

La pression est la statistique de base indiquant les échec et réussite critique. Chaque personnage ont un niveau de pression différent (la base est 5) qui sert de base du calcul du niveau de critique (des compétences peuvent se rajouter après).

## Vitalité, armures et consommables

Le personnage a en plus des statistiques un certains nombre de "consommables", variable pouvant monter ou baisser plus facilement au fur et à mesure du jeu. Certains représentent la vitalité des personnages, d'autres leurs pouvoirs, etc.

### L'éclat et le karma

Afin d'utiliser des techniques speciales, deux type de points peuvent être utilisé par les personnages : **l'éclat** et le **karma**.

- **L'éclat** représente les points pour actions spéciales du personnage. Il s'agit d'une source abondante et souvent utilisable. L'éclat à un maximum de 10 et se regénèrent automatiquement à la fin de chaque combat (même si un MJ peut parfaitement le bloquer par moment afin de rendre une situation plus tendue).

- **Le karma** lui est une source plus rare, représentant à quel point le personnage à le droit de tordre le destin - et il n'est généralement pas intégré directement à la diégèse du récit. Le karma est offert au joueur dans des conditions très précise, et n'a aucune régen autre que ces moyens normalement rares.

### PV et PE

La vitalité du personnage se représente de deux manières principale : les PV et les PV, dont les caractéristiques sont les suivantes :

| PV<br />(point de vie) | PE<br />(point d'esprit) |
|:----------------------:|:------------------------:|
|Représente la vitalité du personnage. Le personnage tombe inconscient à 0 PV, et meurt à -max PV. Limité à max PV|Représente la force d'esprit du personnage. Les ennemis peu courageux fuient le combat à 0 PE. Les ennemis plus courageux pourront le fuir à -max PE, voir ne pas fuir.|
| 14 (base) | 14 (base) |
| Soin physique | Soin mental |

### Les armures

Sur les fiches de personnages, vous pouvez remarquer trois types d'armures. Chacune permet de protéger dans les conditions suivantes :

- **L'armure physique** protège des attaques faites sur les PV, par les attaques physiques.

- **L'armure spéciale** protège à la fois les PV et les PE, mais des attaques produites par les attaques non-directement physique.

- **L'armure mentale** protège des attaques faites sur les PE, par les attaques mentales.

## Pouvoirs uniques

## Traits uniques

Chaque personnage peut avoir deux traits qui lui sont unique (voir création du personnage). Ces traits sont des pouvoirs passif, présent en permanence. il ne sont pas activable ou désactivable, et représentent les particularités du personnages. En création de personnages, deux traits sont choisis.

| Ambidextre | Passion | Berk |
|:----------:|:-------:|:----:|
| Peut avoir deux armes et attaquer deux fois. Peut avoir deux boucliers et se protéger doublement. | Permet de définir une cause, et si la cause arrive en jeu, +2 pt de pression tous les 5 % au-dessus de 70 % en Volonté. | -20 % en VOL contre les trucs dégueulasses. |

### Compétence et armes maniées

> [!WARNING]
> Les compétences doivent avoir un aspect RP (par exemple en s'étant essayé à cela durant les partie) ! L'ajout d'une nouvelle compétence est possible grace à l'Exp, mais le maitre du jeu peu demander une justification à l'ajout de la compétence, et que cela fasse sens avec les évenements des parties précédantes.

Les compétences représentent à quel point un personnage est capable d'effectuer un type d'action plus ou moins précis, s’y connaît dans un domaine.

L'utilité d'une compétence est double:
- La présence d'une compétence correspondante permet d'annuler les malus dû au fait d'effectuer une *action spécialisée* (tel qu'utiliser une arme hors du baton, des poings et des griffes)
- Une fois présente, l'action peut obtenir des bonus permettant d'avoir des pourcentages supplémentaires de réussir l'action.

Une action commence à +0 de bonus, et augmente de 10 en 10 jusqu'à la limite possible par le rang de l'utilisateur.

Quelques exemples de compétences, repris de systèmes existants, peuvent être les suivants :

| Pugilat (FOR) | Apnée (CON) | Bricolage (HAB) | Connaissances occultes (INT) | Spiritualité (VOL) | Déguisement (DIS) | Épée (FOR) |
|:-------------:|:-----------:|:---------------:|:----------------------------:|:------------------:|:-----------------:|:----------:|
| Permet de renforcer les chance de porter ses coups et attaques | Permet de plus facilement retenir sa respiration | Permet de plus facilement bricoler et construire des choses | Permet de plus facilement connaître des choses occultes et surnaturelles | Permet d'amplifier des stats là où la présence d'une forte spiritualité peut aider (résistence mentale, etc) | Permet de plus facilement se déguiser | Maniement de l'épée.

## Les dés d'actions

Les personnages ont également trois dés qui leur servent à donner des valeurs numériques sur des actions. Cela peut servir en particulier pour les combats (pour la puissance d'une attaque physique, mentale ou la résistances des encaissements), mais également dans certaines situations où en plus de la réussite il faut une valeur numérique pour déteriorer/réparer quelques choses.

Les personnages ont trois dés :

- **Dés de Vigueur** : représente la vigueur du personnage

- **Dés de jet** : représente la capacité à lancer avec force

- **Dés de Mental** : représente la puissance mentale

## Pouvoirs et techniques.

Les personnages peuvent avoir plusieurs types de pouvoirs, déterminant les choses qu'ils peuvent faire. Ces pouvoirs peuvent être passif ou actifs, et peuvent avoir divers types de formes. Les effets, le coût en éclat ou karma, les circonstances sont montrés dans l’action. Un exemple de nom d’action pourrait être le suivant :

**Ultimawashi-geri (3Eclat, 2/C, 5/P) (HAB+FOR)**

Ici, cette mystérieuse capacité « Ultimawashi-Geri » consomme trois points d’éclat, peut être utilisée deux fois par combat, et cinq fois par partie (évitez de faire ça, svp, ça complique tout). Elle utilise également un jet d’habilité et de force pour réussir.

| Premier soin (INT+20) | Découverte des secrets (1/P) | Découverte des secrets (1/P) | Résurrection (1K)
|:------------:|:------------:|:------------:|:-----------:|
| Soigne le niveau de réussite auquel on rajoute 1 pv ou les effets d’un éventuel baton de soin | Peut poser une question au MJ une fois par partie. S’il refuse, la possibilitée n’est pas perdu. | Peut faire passer un jet ou une confrontation de DIS, sauf si critique. | Ramène un personnage à la vie |

Ces pouvoirs peuvent être actifs ou passifs, et sont catégorisé en trois grandes parties.

- Les **talents** sont des compétences hors-classes, possible à débloquer par tout les personnages (voir page talents)

- **L'arbre de compétences** représentent les compétences obtenues grace à la classe du personnage (voir classes)

- Les **postures** sont les postures accessible par le personnage, débloquée aussi grâce à leur classe. (voir posture)

## Gloire et fortunes

La troisième page d'une fiche contient les différentes informations lié à ce que le personnage peut obtenir au fur et à mesure du jeu, en terme d'évolution.

- Le **statut** contient les différentes variables augmentant grâce au partie (Exp, Argent, Prestige et les cinq capitaux sociaux), voir la catégorie "Amélioration de personnage"

- **L'inventaire** contient les armes, équipements et objets de votre personnages.

- Les **haut faits** sont les accomplissements ayant particulièrement marqué le MJ... en bien comme en mal !
