# Apprendre des capacités

Les capacités sont tout les pouvoirs passifs ou actifs qu'un personnage peut avoir. On appelle généralement une capacité passive un trait.

## Apprendre des capacités

Lorsqu'un épisode se termine, le joueur a la possibilité d'utiliser les points d'expérience acquis afin d'obtenir des nouvelles compétences. Une compétence peut être acquise suivant les conditions suivantes:

- Le joueur est du rang nécessaire pour débloquer cette capacités, dans le cas d'une classe.

- Le joueur à le nombre de points d'expériences suffisant pour débloquer cette case.

- Cette compétence ne fait pas monter le nombre de PC du joueur au dessus de son maximum.

### Les points de capacités

Les points de capacités (PC) représentent l'évolution de l'apprentissage des capacités d'un personnage.

Suivant son rang, chaque personnage possède un nombre de PC maximum, limitant les capacités qu'il peut apprendre. Ce nombre évolue avec le rang du personnage, lui permettant d'avoir plus de capacités à la fois. Le MJ peut laisser d'autres possibilités et/ou des PC max supplémentaires en cas de besoin.

Chaque capacité possède un certain nombre de PC, et l'ensemble des PC consommés par les capacités ne peut dépasser le nombre de PC disponible.

### Oubli de capacité

Un personnage peut oublier une capacité pour faire de la place. Une fois oubliée, la capacité est retirée de la liste (elle ne consomme plus de PC). Le personnage ne récupère pas de points d'expérience cependant.

Le MJ peut offrir à ses joueurs des moyens de réapprendre cependant une capacités oublié, via des moyens qui lui seront propre.

## Les classes

Chaque personnage peut avoir une (ou plusieurs suivant le jdr) classe, qui lui permet avec de l'expérience "d'acheter" des compétences qu'il pourra apprendre. Les classes peuvent offrir d'autres éléments, tels que des compétences et une capacité gratuite, ainsi que l'accès à une *posture*.

Le MJ peut rajouter une consommation en expérience pour rajouter une nouvelle classe, dans le cas d'un JDR offrant plusieurs classes. Une possibilité serait d'utiliser une augmentation du coup suivant les nombres premiers.

### Capacités des classes

Chaque classe possède une liste de capacité que le joueur peut apprendre, divisé en plusieurs paliers. Chaque personnage peut apprendre les compétences des paliers auquel il a accès suivant son rang, et chaque compétence possède un coût en XP et PC suivant le palier, comme montré dans le tableau suivant

>[!NOTE]
> Par soucis de simplicité, le cout en XP et en PC est toujours le même.

| Palier  | Novice | Confirmé | Adepte | Expert |
|:-------:|:------:|:--------:|:------:|:------:|
| **Coût** |   1    |    2     |   3    |   5    |

Ce système est flexible, et n'offre pas d'obligation suivant le cout. Une possibilité serait d'utiliser un système pyramidale, avec à chaque fois une compétence en moins dans le pool du stade novice au stade expert.

Cependant, ce n'est pas une obligation, et le MJ peut adapter ça suivant les besoins :
- Dans un JDR offrant beaucoup de multiclasse, avoir des petites classes (avec par exemple 4-3-2-1 pouvoirs, ou 5-4-3-2).
- Dans un système n'offrant qu'une classe, il sera sans doute préférable d'avoir bien plus de pouvoirs, histoire que les joueurs puissent être différents suivant leurs besoin.
  - Une possibilité peut-être de créer des sous-classe/spécialisation à l'intérieur des classes, qui limiterait dans les paliers supérieurs

### Capacités et compétence gratuite

Les classes peuvent offrir deux éléments lorsqu'elle est choisie :

- Une capacité gratuite, active naturellement. Cela représente le pouvoir de base de la classe.

- Deux compétence au niveau 0, représentant les apprentissages naturels qu'offre la pratique de cette classe.

Le MJ peut également imaginer d'autres apports que les classes pourraient avoir, dans le RP ou dans le gameplay.

## Les talents

Les talents sont des capacités et traits que peuvent apprendre les personnages, en dehors de tout système de classes utilisés par les JDR. Ils représentent des capacités plus génériques, utilisables dans des JDR différents les uns des autres, et ne sont donc pas des formes de "magies", mais plus des représentations symboliques de ce que le personnage peut faire.

Apprendre un talent coûte trois points d'expériences et trois points de capacités, et le personnage ne peut apprendre ses compétence que dans un de ses "points forts" (statistiques améliorées par les principes de personnalités).

### Liste des talents

<div id="tabContainerTalents">
  <nav class="tab">
    <button class="tablinks" data-target="physique">Physique</button>
    <button class="tablinks" data-target="mentaux">Mentaux</button>
    <button class="tablinks" data-target="sociaux">Sociaux</button>
    <button class="tablinks" data-target="perceptif">Perceptifs</button>
  </nav>

<div class="contentArea">
<div class="physique tabcontent">

| Stat nécessaire |   |   |   |
|:---------------:|:-:|:-:|:-:|
| **FOR** | **Maître des mains :** Le personnage à l'équivalent de trois mains… quoi ? | **LES MOUSCLES :** Ne peut pas faire moins de la moitié à un jet de vigueur si ne porte pas d'arme. | **Sprint sans échauffement :** Permet de remplacer un jet d'HAB par un jet de FOR, mais se prendra 0.5x les niveaux de réussite (ou d'échec) en dégâts |
| **CON** | **Balèze :** Peut porter des armures lourdes, et aucun malus pour porter les charge lourde. | **Corps sain :** Bonus de 10 % pour résister aux afflictions physiques. | **Endurence :** Plus 1 PV en plus par tranche de 5 PV. |
| **HAB** | **Ambidextre :** peut utiliser une arme et un bouclier dans chaque main. Peut alors faire une attaque/defense par arme/bouclier. | **Leste bond :** peut, une fois par tour, sauter pour se mettre exactement ou le joueur veut dans la limite du raisonnable sur un jet d’HAB. | **Eat the weed :** Permet de préparer des aliments avec des ingrédients de potions. 5 ingrédient / plat. |

</div>
<div class="mentaux tabcontent">

| Stat nécessaire |   |   |   |
|:---------------:|:-:|:-:|:-:|
| **INT** | **Découverte des secrets :** Peut poser une question au MJ une fois par partie. S’il refuse, le point n’est pas perdu. | **Premier soin (INT+20) :** Peut soigner en PV l’équivalent des niveaux de réussite du jet (+1 si pas de baton de soin) - 50 % du total. | **Connaissance du monde** : Divise d'un cran les malus lié au fait d'être dans un lieu inconnu |
| **SAG** | **Stoïcisme :** +1 armure psy<br />– tt les 10 % au-dessus de 70 %<br />– tt les 5 % au-dessus de 100 % |  **Esprit sain :** Bonus de 10 % pour résister aux afflictions mentales. | **Prudence en terre inconnue :** Peut sur un jet de DIS ne pas être repéré par un évenement aléatoire en trajet long |
| **VOL** | **Passion :** Permet de définir une cause, et si la cause arrive en jeu, +2 pt de pression tous les 5 % en commençant à 70 %. | **Diversion :** peut faire passer pour un tour l’aggro d’un ennemi sur lui. | **Imperturbable :** Ne peut être déconcentré quand fait une action. |

</div>
<div class="sociaux tabcontent">

| Stat nécessaire |   |   |   |
|:---------------:|:-:|:-:|:-:|
| **CHA** | **Badass :** +1 arme psy<br />– tt les 10 % au-dessus de 70 %<br />– tt les 5 % au-dessus de 100 % | **Cri bestial (CHA) :** peut retirer l’aggro qu’un ennemi sur un allié en le déconcentrant. | **Clasheur :** En combat social, fait 1.5 dégat mais se prend 1.5 dégâts sociaux |
| **DIS** | **C’est sans importance :** peut faire passer un jet ou une confrontation de DIS raté par combat, sauf critique. | **Retcon :** peut sur un jet de DIS, faire oublier un mensonge précédant s’il contredirait un nouveau. | **Pickpocket :** peut faire les poches à quelqu’un sur jet d’HAB et de DIS. |
| **REL** | **Avenant :** Les gens apprécient naturellement la personne (rajoute un bonus choisi par le MJ) | **Soutiens psy (REL) :** Permet de faire faire regagné 1 dés de vigueur PE à un personnage blessé psychologiquement. Le jet est réalisé par le personnage blessé avec son propre dé de mental. | **Tout le monde l'aime :** En combat social, fait 0.5 dégat mais se prend 0.5 dégâts sociaux |

</div>
<div class="perceptif tabcontent">

| Stat nécessaire |   |   |
|:---------------:|:-:|:-:|
| **PER** | **Prescience (PER) :** Peut, lors d’une discussion non-superficielle avec un PNJ, savoir le niveau d’agressivité envers le groupe dudit PNJ. | **Perce-mensonge :** À naturellement un bonus de 30 % pour détecter les bobards et les mensonges. | **Analyse basique :** Permet d'avoir les informations basiques d'un ennemi en combat (pv/pe, statistiques, armes/armures visibles). |
| **PER** | **Pistage (PER) :** Permet d'avoir une estimation de la masse de personne en un lieu sans le voir directement. | **Lot de consolation :** Sauf échec critique, ne peut pas ne rien trouver en fouillant. | **Détection des pièges :** Permet d'utiliser sa perception entière pour détecter les pièges.** |

</div>
</div>
</div>
