# Les espèces

Avec la découverte de la magies s'est également effectuée la découverte que de nombreuses autres espèces existaient sur terre.

## Humains

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
| 4 Grand Peuple / Humanoïdes | Omniprésentes | Sexuée | Lith | 80 ans |

L'espèce la plus commune sur terre, de loin, au point où l'être humain est considéré comme l'espèce dominante, et la population la plus puissante politiquement. Il fait partie des *quatres grandes civilisations*, ayant peuplé le continant perdu de l'atlantide.

Cet animal ayant évolué de la branche des homonidés est à l'origine un chasseur cueilleur dont l'inventivité et la capacité d'adaptation à aidé à évoluer. Il a aussi la particularité d'avoir peu de faiblesses magiques, et d'être très polyvalent.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| 12 | 12 | 10 | 5 | Poing (1D4) |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | Aucune | Aucune | Toutes (50) |
| **Élements** |        |        | Toutes |
| **Traits** | La technique : +20 % de capacités à utiliser les machines. | | |
|  | Animal rationnel : à une armure mentale de 2 par défaut. | | |

## Hybrides

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
| Humanoïdes | Citadine | Sexuée | N/A | 80 ans |

Une espèce créé artificiellement par les alchimistes lors des 15e et 16e siècles. Ces créatures sont quasiment à 100% humaines, mais avec cependant des "gènes magiques" (noms modernes, avant ils étaient appelé "essences dilluées d'espèce") venant d'animaux. Ils ont été créé afin d'éviter la maltraitance d'autre humains, mais c'était sans compter l'incroyable capacité qui peut exister à maltraiter son prochain : ils ont juste eux plus d'être à maltraiter.

Les hybrides ont depuis gagnés la liberté, notamment grace à des révoltes tels que la *commune de Lutecia* en France, mais sont souvent mal vu dans les populations.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| 10 | 14 | 10 | 7 | Poing (1D4) |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | HAB, REL et DIS (60) | CON et CHA (40) | Le reste (50) |
| **Élements** |        |        | Toutes |
| **Traits** | Sens aiguisés : peut sur un jet de PER éviter tout malus de vision. | | Semi-animal : À la création, après le choix du caractère, peut déplacer jusqu’à 20 % entre ses statistiques (par tranche de 5%) mais ça doit fait sens avec son espèce. |

## Lycanthropes

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
| Humanoïdes / Bêtes | Meutes | Sexuée | Le grand dieu-loup | 65 ans |

Les loups garous sont une espèce nés des humains, il y a de cela plus de 10 000 ans. Ils sont grand, fort, et généralement poilu. Cependant, suite à la disparition d'une partie de leurs territoires naturels, les loup-garou vivent une crise, leur rendant de plus en plus difficile d'élever leurs enfants.

Espèce sociale vivant en meute, les loup-garou ont trois grands types de caractères : les Alpha (qui ont un pouvoir de contrôle sur les autres), les Bétas (qui ont un pouvoir stabilisateur sur les autres), et les Omega (qui sont des loups qui ont un pouvoir de neutralité, d'être des arbitres). Un dernier type de loup-garou, les sans-meutes, est très rare, et correspond à des loup-garou qui sont entièrement hors du système même de meutes.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| 18 | 10 | 10 | 4 | Griffes (1D4)+2 |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | FOR, CON et CHA (60) | SAG, VOL et PER  (40) | Le reste (50) |
| **Élements** |        | Haine de l’argent : Subit un effet de poison (cumulable avec un poison normal) et une faiblesse élémentaire à l’argent |  |
| **Traits** | Apparence brute : +2 degats de PE | | Rage lupine : Peut passer dans l’état rage |

## Ondines

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
| Humanoïdes / Aquatique | Nomades, matriarchie | Sexuée | L'océan | 60 ans |

Les ondines sont des descendant de poissons ayant évolué d'une manière qui les a rapproché de l'être humain par convergence évolutive. Les ondines vivent dans de grandes cités sous-marines, et s'occupent peu des affaires de la surfaces.

Elles vivent en grande partie en tribues nomades dans les plateaux océaniques. Longtemps considérée comme étant à la limite entre "l'humanité" (au sens large) et l'animalité, elle n'ont vraiment des liens diplomatiques avec les états humains que depuis la révélation du secret magique.

> [!TIP]
> Chez les ondines, on genre les groupes au féminin au pluriel si y'a une femme ou plus.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| 16 | 16 | 10 | 4 | Griffes (1D4)+2 |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | REL, CON (60) | HAB, CHA, PER (40) | Le reste (50) |
| **Élements** | Eau | Foudre |  |
| **Traits** | Hydrophile : Respire sous l’eau et +15 en HAB, PER et FOR dans l’eau + N’est pas gênée par la brume. | Désechemment : jette 1d4 dégat sous zénith ou sous fort soleil. |  |
| **Traits** | Vis sous l’eau : Dans la brume, jette un d4 pour regagner des PV par tour. D6 sous l’eau. | | |

## Danaïtes

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
|  4 Grand Peuple / Vegetal | Ruches | Polenisations | Oresta | 110 ans (150 pour les reines) |

Les Danaïte sont un autre des quatres grands autres peuples, surnommé le *peuple du printemps*. La légende des Danaïtes racontent qu'elles ont été forgées à l'image de la déesse Oresta, protectrice du continent de Mu. Leur corps aurait été fondé à l'imge des *quatres premiers dieux*, ce qui expliqueraient le fait qu'iels soient sexué.e.s sans avoir besoin de cela pour la reproduction.

Parce qu'en effet, si on pourrait croire que les Danaïte ne sont que des humains avec des ailes de papillons (et des petites antennes), elles ne sont ni mammifère, ni insecte ! Tout comme le petit peuple dont elles sont les protectrices, elles sont plus... des plantes. En plus de leurs caractères sexuels "humains" et de leur genre social, les danaïtes ont également une sexuation "végétale", pouvant soit être pistil, soit androcée, soit "sans fleur" (50% de la population danaïte). Leur reproduction se produit alors par butination des fleures pistiles par un.e danaïte androcée, ce qui produit des graines de danaïtes, formant ensuite une grande fleur d'où naitra l'enfant danaïte.

Ce mode de reproduction s'allie à un second trait biologique danaïte : la ruche. En effet, les danaïtes forment une sorte de lien mentale entre elles, leur permettant de partager des informations ou des sentiments, appellée "ruche". Cette ruche est assez importante pour la stabilité des danaïtes les plus fragiles, même si iels peuvent vivre sans. La ruche existe sous forme d'une orbe magique, et pour fonctionner, un.e danaite pistile prend le role de "Reine", devenant le liant de la ruche. Leur organisation est très liée à cela de ce fait, les enfants étant généralement élevée en communauté, et les danaïte formant des sociétés très structurée et souvent fondée sur un rapport important à la collectivité.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| 12 | 12 | 10 | 5 | Mana (1D4+2 perce-armure) |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | REL, VOL, SAG (60) | FOR, DIS (40) | Le reste (50) |
| **Élements** | Végétal | Feu, Metal |  |
| **Traits** | Végétal : -15 % pour résister au métal et au feu. |  | Être de la forêt : +10 en HAB, SAG et PER dans les milieux naturels. -10 dans les lieux entièrement trop pollués. |

## Vampires

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
|  4 Grand Peuple / Mort-Vivant | Sociétés savantes | Contamination | Mabon | Infinie ? |

Les vampires sont une espèce particulièrement rare, nés de la civilisation antique de l'Hyperborée. On raconte que Mabon, leur dieu, est celui qui leur aurait offert l'immortalité, faisant d'eux des morts-vivants. En effet, les vampires sont des corps morts, maintenu par une magie extrèmement puissante. Le sang ne couple plus dans leur corps, ils sont incapable de se reproduire et ont besoin de sang pour maintenir le sortilège.

Pour se reproduire, ils sont obligé de "vampiriser quelqu'un", le transformer en vampire par une morsure, transformant n'importe quelle autre espèce en vampire, lui faisant perdre ses traits naturels. Ils ont des pouvoirs de contrôles puissant, pouvant transformer des êtres en ghoule. Ils ne sont cependant pas totalement invulnérable. Le soleil les affaiblis, ils sont allergique à l'ail, et peuvent parfaitement être tué (et pas juste besoin d'un pieu dans le coeur).

Si les vampires ont longtemps eu la réputation d'être des chasseurs de proies invétérés, en grande partie à cause des actions sinistres de Nosferatu (l'un des plus grand vampirisateur illégal, cause de plusieurs centaines de vampirification en Europe avant sa mort) ou du compte Dracula. Cependant, la majorité des vampires ont été vampirisé sur leur demande, par un être mystérieux uniquement connu sous le nom de l'Esthete, s'employant à "rendre immortel ceux qui permettent". De plus, aujourd'hui, le marché regorge de sang animaux, même désidraté. Les vampires restent cependant la cible numéro 1 des chasseurs.

Des demi-vampire, des Dhampire, peuvent exister si un être est vampirisé durant son processus de gestation (plante danaïte, grossesse, oeuf...). Ils vieillissent normalement et ont l'espérence de vie de leur espèce originelle, mais ont toutes les autres caractéristiques du vampire.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| 10 | 14 | 10 | 5 |Arme : Croc (1D4+2) |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | FOR, DIS, SAG (60) | VOL, CON (40) | Le reste (50) |
| **Élements** | Ombre | Lumière et matériaux en or (+effet de poison) |  |
| **Traits** | Ghoule : Peut « zombifier » un personnage sur une confrontation de CHA, pendant 3 tours, une fois par combat. | Photophobe : -15 % en PRE et en CON à la lumière. | |

## Anostiens

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
|  4 Grand Peuple / Magie pure | Structures sociales rigides | Nombre fixe (Assexués) | Yule | Incalculable |

Les anostiens étaient le quatrième des quatre grand peuple, vivant sur les Terres de Lémurie, aujourd'hui connu sous le nom de plateau des Kerguelen, partagé entre la Neustrie et l'Australie. Êtres bleu.e.s assexué.e.s, à la queue de "démon" et avec des cornes extrèmement sensibles (pouvant notamment connaître la pression de l'air et tout) ainsi que d'ailes d'éclat pur, les Anostiens sont auréolés de mystères.

En effet, iels avaient la particularité d'exister en nombre fixe : à la disparition d'un Anostiens, un autre. Le temps ne fonctionnait pas de la même manière, leur espérance de vie ayant un caractère pouvant sembler aléatoire pour les autres peuples. De plus, si leur vieillissement fonctionne avec les mêmes phase que les autres peuples, la durée semble erratique.

Les anostiens ont disparu il y a 10 000 ans, environs en même temps que se sont effondré les civilisations antiques.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| 10 | 18 | 12 | 6 | Poing (1D4) |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | CHA, HAB, VOL (60) | REL, FOR, DIS (40) | Le reste (50) |
| **Élements** | | Éclat |  |
| **Traits** | Être magique : +10 % pour utiliser la magie. | | Entropie : peut tenter une action d’entropie, pouvant provoquer des réactions en chaîne. Doit décrire la suite de réaction, le MJ indiquera les chances de réussite et la pression au moment du jet. |

## Troll

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
| Roche | Un peu partout | ... on veut pas savoir | Pas besoin | 1000+ ans |

Les trolls sont des êtres ressemblant à des lézard, entièremement de pierres. Ils n'ont ni structures sociales, ni légendes, ni véritable civilisation. Ils sont juste là. Et ils le vivent super bien. Vivant dans les montagnes, ils vivent de manière assez simple, et se nourissent des sédiments des montagnes.

Ils sont capable de reconnaître n'importe quel pierre, de trouver des gemmes et des métaux rares, le tout sans avoir de mines industrielles. Ils creusent avec une facilité déconcertantes. Ils sont d'excellent forgerons et bijoutiers.

Ils seraient plus vieux encore que les quatre grande civilisations.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| 16 | 16 | 10 | 4 | Griffe (1D4) + 2 |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | CON, FOR (65) | HAB, SAG (40) & INT (35) | Le reste (50) |
| **Élements** | Terre | Eau, Temps |  |
| **Traits** | C’est de la pierre : +4 d’armure physique + Bonus de 10 % pour résister aux maladies et aux poisons. | | |
| **Traits** | Simplicité : +4 armures mentale + Bonus de 10 % pour résister aux émotions. | Pas magique : Commence avec -3 d’armure magique. |  |

## Ange

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
|  Êtres magiques + autre espèce | Serviteurs des dieux | Aucune (assexués) | Leurs maitres | 100 ans<br /><small>(hors influence divine)</small> |

Les anges sont des êtres créé de toute pièces par les dieux (ou titans). On raconte que leur apparence d'être humains assexués dotés d'ailes de plumes seraient une moquerie envers les anostiens. D'autres légendes raconteraient qu'ils seraient des anostiens "séparé en deux principes différents". Toujours est-il que le lien entre Ange et Anostiens a souvent été fait.

Les anges sont des serviteurs naturels des dieux, créé artificiellement par ceux-ci afin de les servir, et pas spécialement pour combattre.

> [!NOTE]
> Les informations du tableau ci-dessous sont relatives à l'espèce de base de l'ange.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| -2 | +2 | +2 | +2 | Tir angélique (1D4+2 perce-armure) |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | INT, SAG (+10) | VOL, CHA (-10) | |
| **Élements** | Lumière, Ordre | Ombre, Chaos, Éclat |  |
| **Traits** | Nature angélique : +5 en armure magique naturelle. | | Serviteurs : -20 % en volonté face aux dieux. |

## Diablon

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
|  Êtres magiques + autre espèce | Guerriers des dieux | Aucune (assexués) | Leurs maitres | 100 ans<br /><small>(hors influence divine)</small> |

Les diablons sont le pendant guerrier des anges. Ces êtres rouges assexués, dôtés de cornes et d'une queue très similaires à celles des anostiens, sont également des êtres créé par les dieux pour les servir, mais cette fois dans le domaine guerrier.

Les diablons forment le gros de l'armée des dieux, et leur obéïssent et son prêt à combattre jusqu'à la mort pour leur dieu. Ils sont puissant et dangereux.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| +2 | -2 | +2 | -1 | Tir de diablon (1D4+2 perce-armure) |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | VOL, FOR (+10) | SAG, REL (-10) | |
| **Élements** |  Ombre, Chaos |Lumière, Ordre, Éclat |  |
| **Traits** | Nature diabolique : +3 dégat sur toutes les attaques magiques. | | Serviteurs : -20 % en volonté face aux dieux. |

## Demi-dieu / Héros

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
|  Divins + autre espèce | Rares | Dépend de l'autre espèce | Aucun | 500 ans |

Les demi-dieux sont des êtres issues de l'union d'un dieu et/ou d'un.e mortel. Ces êtres ont des pouvoirs d'éclat très puissant, mais ne sont en fin de compte que des êtres de leur espèce de base superchargés.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| +5 | +5 | +5 | -2 |  |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | Deux statistiques (+15) | Deux statistiques (-15) | |
| **Élements** | Deux éléments au choix du joueur | Deux éléments au choix du joueur + Éclat (double) |  |
| **Traits** | Esprit divin : +20 % pour comprendre les éléments métaphysiques/magique. | |  |
| **Traits** | Gène divin : peut actionner tous les mécanismes divins/céleste. | |  |

## Démon

| Classification | Masses de populations | Reproduction | Protecteur | Espérance de vie |
|:--:|:--:|:--:|:--:|:--:|
|  Démons + autre espèce | Rares | Dépend de l'autre espèce | Le chef des démons | 500 ans |

Les démons sont une espèce de créature étrange, proche des demi-dieux, mais sans l'aspect "accouplement entre humain et dieu". On peut les considérer comme une forme de "sous-titans", dont les pouvoirs seraient les égaux plus de ceux des demi-dieux.

Les démons ont un roi, le dieu de troisième génération *Satan*, et vivent généralement dans un univers bulle nommé les Enfers.

| PV | PE | Eclat | Pression | Armes |
|:--:|:--:|:-----:|:--------:|:-----:|
| +5 | +5 | +5 | +2 |  |

### Statistiques et compétences

|   | Forces | Faiblesses | Neutres |
|:--|:------:|:------:|:------:|
| **Statistiques** | Deux statistiques (+15) | Deux statistiques (-15) | |
| **Élements** | Deux éléments au choix du joueur | Deux éléments au choix du joueur + Éclat (double) |  |
| **Traits** | Pouvoir démoniaque : obtiennent un pouvoir unique propre, avec un effet positif et négatif. | |  |

## Les titans, ou "dieux"

> [!DANGER]
> Cette espèce est non-jouable.

Les titans, aussi nommé dieux, sont des êtres tellement imprégné par la puissance de l'éclat qu'ils en ont doté une maitrise pure. Ils sont parmi les formes de vie les plus puissantes de l'univers. C'est à dire en plus d'avoir la capacité d'utiliser l'éclat directement à volonté et quand ils veulent (sans même avoir à esquisser le moindre mouvement), ils peuvent l'utiliser de manière bien plus poussée et ont des réserve d'éclat qui s'auto-alimentent. On comprend ainsi pourquoi ils sont souvent considéré comme des dieux.

Ils ont aussi une longévité impressionnante, presque infinie, cependant, ils ne sont qu'en partie immortel, c'est à dire qu'ils ne meurent définitivement que très difficilement. Il leur faut cependant parfois quelques siècles pour pouvoir se reformer complètement après une destruction quasi-complète.

Les titant vivent généralement entre eux, dans des cités coupés du monde nommés les "cités célèstes". Ils sont coupé du monde depuis la fin de *l'ère des dieux*.

Ils sont divisé en trois génération de dieux.

### La première génération

La première génération représente uniquement quatre titans, ainsi qu'un être supplémentaire parfois compté dedans.

- **Les quatres grands dieux** (Mabon, Oresta, Lith et Yule) sont les quatres dieux protecteurs des *quatres grandes civilisations* et lié aux quatres saisons. On raconte qu'ils se seraient opposé d'abord à la cité d'Eden, première grande Cité Céleste, puis aux dieux de seconde et troisième génération qui ont peuplé le monde.

- **Lux** aussi nommé *l'arbitre* est un être mystérieux, ayant la forme d'un jeune adolescent humain à l'age difficilement définissable, marchant à travers le noumène. Il est la personne que les gens voient en obtenant un nouveau signe au cours de leur vie, un phénomène nommé *l'apothéose*. Personne, pas même lui, ne sait ce qu'il fait ici. Son status en tant que dieu de première génération est sujet à débat chez les érudits.

### La seconde génération

La seconde génération de dieu est apparu au tout début de l'ère des dieux, dans ce qu'on appellait les "Terres Sauvages". Ils seraient des êtres préhistoriques de toutes espèces ayant subitement obtenu. Certaines légendes racontent qu'un *porteur de lumière* leur aurait apporté leur pouvoir. Extrèmement puissant, ils ne peuvent cependant pas évoluer, et son bloqué toujours à la même limitation de pouvoir.

Ils se sont battus contre les quatres grands dieux ET contre les dieux de troisième génération, et auraient perdu cette guerre. Ils sont aujourd'hui extrèmement rare parmi les dieux, supplanté par les dieux de troisième génération. Cependant, la situation est quelque peux plus compliqué que ça : nombreux sont les panthéons de dieux composé de dieu de troisième génération ayant été créé par un dieu de deuxième génération.

Parmis les dieux célèbres de deuxième génération, il y a le Roi Divin du Temps Akash, et le Grand-Canin, dieu des loup-garous. D'autres dieux comme Ouranos et Kronos, Odin... sont des dieux de deuxième génération regnant ou ayant regné sur des dieux de troisième.

### La troisième génération

Les titans de troisième génération sont assez différents des dieux de seconde en ce qu'ils sont plus proches d'esprits divin et tirent leur puissance de l'influence qu'ils ont sur les autres. En effet, ils ont le pouvoir de convertir le prestige en éclat, et sont particulièrement inspiré par deux sentiments : le respect et la confiance.

S'ils sont au départ plus faibles, ils ont rapidement pris le dessus sur les dieux de deuxième génération grace à la force de leur prestige. La prise de pouvoir de Zeus lors de la Révolution Olympienne est l'un des éléments les plus probant de la prise d'importance des dieux de troisièmes générations.

Ces dieux sont cependant ceux qui ont vécu le plus de plein fouet la fin de l'ère des dieux, évenement terribles après lequel les titans ont décidé de moins influencer directement sur le monde des mortels, mais plus à l'aide des *héros*.
