# Les organisations et groupe d'Erratum

Plusieurs grandes organismes et groupes internationaux existent dans le monde.

> [!NOTE]
> Tout ces groupes n'ont pas à apparaitre dans toutes les campagnes possibles.

## L'Organisme Internationale des Mages

*L'OIM* est l'organisation supposée supervisée les usages de la magie partout dans le monde. Elle a comme politique de laisser chacun utiliser sa magie comme bon leur semble tant que les usages ne sont pas illégaux.

La pensée majoritaire du monde magique est d'ailleurs qu'il ne faut surtout pas limiter les actions des mages, parce que malgré le danger qu'ils pourraient paraître, ils seraient aussi la solution, pouvant combattre les « mages noirs »

L'OIM contient également un groupe d'intervention international en cas de pépin magique : les Gardiens. Leur base centrale se trouve sur l'une des deux villes franco-allemande indépendante, la citadelle d'Hinsein. Leur chef est nommé le *connétable*, et le connétable actuel est l'ex-gardien ancien et apprécié (malgré des actions condamnnée lors des Guerres Américaines) *Cyrus Lancelot-Physis*, qui a repris sa place après un court mandat du draconologue *Barthémius Davidson*.

### Les gardiens

Les Gardiens sont les unités d'intervention de l'OIM. Il s'agit de groupe de combattants magiques (généralement de 5 à 6 personnes) qui agissent sous ordre des Gardiens en cas d'incidents magiques. Ils ont pour ordre d'éviter tout conflit avec les populations civils, et ne sont ni une armée, ni une police. Cependant, des soucis existent quand même dans la gestion des gardiens.

Les gardiens sont dirigés par trois maréchaux : **Ambroise Abdère**, **Frédéric Glacier** et **Cynthia Vernal**.

La formation des gardiens se fait au sein d'académies internationales, tel que le groupe scolaire Werenia en Autriche dirigé par Aezoth Yartelnac.

### La classification des dangers

- Le **blanc** est utilisé pour tout ce qui n’est pas des menaces à proprement parler mais doit être réglé, tel que des créatures inoffensives mais surnaturelle qui se retrouve dans un espace non-magique. Les trois quarts des missions blanches sont réquisitionnées par l’Académie de Werenia pour ses élèves gardien, le reste étant confié à des équipes toutes récemment diplômées.

- Le **vert** est utilisé pour les menaces mineures, qui comportent soit de légers risques de causer des blessures à des êtres vivants, soit provoquant des dégâts matériels ou du grabuges. Les missions de « convocation » de praticiens de la magie utilisant leur pouvoir à tors et à travers sans grand danger, ainsi que les petites créatures qui pourraient blesser quelques gens. Ces missions sont toujours faisables théoriquement par des équipes de novices. Ce sont les missions les plus courantes.

- Le code de couleur **jaune** est réservée aux menaces qui pourrait à coup sûr causer des dégâts matériels importants ou causer des blessures graves à des individus, mais sans véritable danger de morts. Il est utilisé pour une bonne partie des créatures magiques qui se retrouvent dans des espaces non-magiques, et pour une partie des criminels/délinquants les moins dangereux. Il est généralement confié à des équipes accomplies, mais considéré comme n’étant pas capable d’affronter les menaces mortelles. Avec les missions vertes, ce sont les missions les plus courantes.

- Le code de couleur **orange** est utilisé pour les menaces qui pourraient conduire à la mort d’un ou plusieurs individus, où provoquer des dommages économiques et matériels considérables. Il est utilisé pour les *mages obscurs* (utilisation illégale violente de magie) ou tout ce qui est criminels étant considéré comme capable de tuer - même s'ils ne l'ont pas encore fait. Il est généralement accomplies par des équipes confirmées, qu'on considère capable de survivre à des missions avec dangers de mort.

- Le code couleur **rouge** est donné aux menaces qui pourraient ou peuvent causer de nombreux morts (tels que des phénomènes magiques très dangereux, des créatures magiques puissantes qui pourraient s’énerver…) ou à des criminels endurcis dangereux (tels que des trafiquants d’armes magiques, ou des tueurs à gage). On demande rarement à une équipe seule de résoudre une menace rouge, ou alors on le demande à une équipe considérée comme de très haut niveau.

- Le code couleur **écarlate** est donné aux menaces qui peuvent à coup sûr provoquer la mort de centaines, voir de milliers de personnes, tel que des groupes terroristes, un dragon enragé qui s’approche d’une ville, ou certaines créatures purement démoniaques titanesques. C'est un code couleur extrèmement rares, et ont y envoie généralement un ensemble de trois à quatre équipe de très haut niveaux.

- Le code couleur **noir** est réservée aux menaces qui demandent une armée entière de gardiens de haut niveaux pour être vaincue, qui pourraient déclencher une guerre entre les deux "mondes" – ou dont le niveau de menace peut toucher un pays entier. C’est le code le plus haut jamais utilisé dans la hiérarchie des codes de couleurs, et aucune créature seule dans l'époque moderne été capable de déclencher une alerte de ce niveau, même si théoriquement les dieux en seraient capable. À titre rétroactif, toutes les attaques de dieux envers des humains ont été classifié en couleur noire.

- Deux autres codes théoriques existent encore, les codes « **apocalypse** ». Le code « apocalypse » est utilisé dans le cas de menace pouvant causer la destruction totale d’un continent, et le code « apocalypse X » est utilisé pour les menaces de destructions planétaire, ou de l’humanité. Ces deux codes demandent que tous les gardiens participent à leur niveau à l’effort de guerre, dans la zone concernée, ce qui veut dire toute la planète pour le code « apocalypse X ». Aucun de ces deux codes n’a jamais utilisé, et ne sont que théorique, tout comme les menaces qui pourraient les provoquer.

## Les Ombres

*Les Ombres* sont un mouvement d'espionnage international. Plus qu'un groupe organisé, ils sont une idéologie et une mouvance. Chaque pays à son organisation nationale faisant partie du mouvement des ombres, et ils n'ont pas de direction international.

Les ombres utilisent la magie pour assurer leur discrétion, et ont comme vision de collecter le plus d'information possible, mais de ne jamais les révéler sauf en cas de besoin.

## Organisation criminelle

### Les chasseurs

*Les chasseurs* sont un groupe criminelle présent partout à travers le monde. Il s'agit d'un groupe initialement composé de non-mage choqué de la révélation magique, ayant décidé de s'organiser en groupe armée pour se défendre contre « les créatures monstrueuses du monde magique. »

Ce groupe se voit comme les chasseurs de dragons de jadis, et sont persuadés que les créatures magiques risque de finir par faire la guerre aux humains et les exterminer. Ils sont d'autant plus actifs contre les créatures considérées comme « presque humains » tels que les Lycanthropes et les Hybrides.

Ils fonctionnent de manière clandestine, et sont officiellement totalement illégaux et combattus. Leurs noms de codes sont généralement basé sur des grands chasseurs/héros/chevaliers... Aux ex-USA, les noms de grands héros de l'ouest sauvage sont particulièrement appréciés.

### Hermès

*Hermès* est le nom donné à un regroupement d'ancienne mafias, dont le contrôle a été pris par *Mercure Flavius-Claudius*, un des princes de l'Empire Romain.

Cette organisation fait du trafic d'armes magique, de personnes, et de créatures magiques (tel que les familiers). Ils ont notamment mené plusieurs attaques afin de récupérer des armements puissants, qu'ils proviennent d'organismes comme Frontière ou de dépots gouvernementaux.

Ils emploient tout particulièrement des membres rapides et discrèts, et sont particulièrement présents en Europe. Ce groupe se fait la guerre avec la Nouvelle Armée Impériale.

### La nouvelle armée impériale.

*La nouvelle armée impériale* est le nom donné à un groupe fascisant pan-européen dirigé par également un ancien prince de l'Empire Romain *Mars Flavius-Claudius*.

Cette organisation à pour objectif de prendre le contrôle de toute l'Europe, pour recréer un Empire Romain tel qu'ils le fantasme, comparé à l'Empire Romain actuel centré sur la partie Ouest de la méditerrannée (Région d'Occitanie, Italie, Catalogne).

Ils apprécient tout particulièrement les membres forts et résistant, et sont particulièrement présents en Europe. Ce groupe se fait la guerre avec Hermès.

## Organisation "secrètes"

### Frontières

Frontière est une organisation fondée une première fois après la chute de l'empire romain, ayant pour objectif de faire avancer le monde grâce à la magie.

Ayant traversé le monde à travers les ages, cette organisation internationale à parfois tenter de légèrement infléchir les événements en leur faveur, par le financement et. Ils ont été souvent mécène de membre des lumières, et fait ce qu'ils pouvaient pour soutenir les inventeurs. Ils ont souvent également fourni ce qu'ils pouvaient comme force aux "empires visionnaires", souvent au dépit des populations les subissant.

Cependant, il serait faux de dire qu'ils sont à l'origine des événements. Ils ont souvent suivi le courant. Ils ont énormément bénéficié des événements de ces dernières décennies : l'économie mondialisée et la découverte de la magie ont renforcé progressivement leur financement par les différents gouvernements.

*Nicolas Flamel* a été chef de frontière suite à la Guerre des Vertue, mais à cédé sa place ensuite à l'aube du XXe siècle. Le chef actuel des cultistes est *Paracelse XV*.

### Les cultistes

Les cultistes sont une organisation dont l'objectif est d'éviter les usages dérésonnables de la magie, ainsi qu'originellement de protéger les gens "normaux" des abus possibles de la magie.

Ayant traversé le monde à travers les ages, cette organisation internationnale à parfois tenter de légèrement infléchir les événements en leur faveur, par le financement et leurs actions. Cependant, leurs actions sont souvent moins visible que frontière, en tout cas de ce qui est positifs. Ils ont souvent encouragé des révolutions ou renversement face à des empires ayant quelque peu envie de trop manipuler les énergies dangereuses, assassiné des mages profitant de leur pouvoir pour accéder au pouvoir. Cependant, ils ont aussi eu tendance à vouloir à tout prix masquer l'existence de la magie, au point même de saboter le travail de ceux qui auraient pu la découvrir.

Cependant, il serait faux de dire qu'ils sont à l'origine des évenements. Ils ont souvent suivi le courant. Cependant, ils ont énormément subit des évenements de ces dernières décénies : leur influence et leur financement s'est réduite à peau de chagrin, puisque les gouvernements "normaux" n'avaient plus d'intérêt à recourir à leur protection face aux possibles découverte du monde magique.

*Nostradamus* a été chef des cultistes suite à la Guerre des Vertue, mais à cédé sa place ensuite à l'aube du XXe siècle. La cheffe des cultistes début 2020 est *Bérénice Flamel*, descendante de Nicolas Flamel.

Les cultistes sont également au courant des forces les plus obscurs qui existent dans leur monde. Ces tentations de les utiliser notamment ne seront pas sans effet...

### Le schisme

Le Schisme est un groupe qui s'est séparé des cultistes et de frontière suite à la guerre des vertues, parce qu'ils estimaient qu'il faudrait être plus radical dans l'utilisation de la magie et avaient trop peur d'utiliser les forces les plus dangereuses (mais énergétique) tel que le Néant et l'Anomie.

Peu est connu cependant du schisme : il s'agit d'un groupe extrèmement secret, et dont bien des membres ont été corrompus par les énergies qu'ils utilisent.

Les quelques éléments les plus connus de leurs actions sont :

- Ils sont dirigé par un mystérieux homme portant toujours un masque de plâtre.

- Le fait qu'ils aient une forte propention à s'attaquer aux dieux et autre créations

- Des rumeurs disent que leur objectif serait de permettre à toute l'humanité de s'élevé aux rangs de dieux.

Ils sont ennemis à la fois des cultistes et de frontière.

## Organisations scolaires

Comment apprends-on la magie ? Si la méthode la plus courante d'apprendre la magie est d'avoir un maitre qui en connait une, il existe quelques établissement scolaires plus ou moins importants qui permettent d'apprendre la magie, et dont voici une liste non-exhaustive.

### La ville universitaire de Werenia

La ville universitaire de Werenia est une ville de taille moyenne d'Autriche entièrement dédiée à l'apprentissage de la magie. C'est très simple : 100% de l'activité de la ville est directement ou indirectement dédiée à l'apprentissage de la magie.

La ville contient 61 écoles, dans 16 langues différentes, allant de l'école maternelle aux universités. Elle peut accueillir un nombre d'élève considérable, et presque toute la classe magique moyenne et élevée à fait ses études dedans.

C'est dans cette ville que se trouve également toutes les grandes écoles qui permettent d'accéder à des postes magiques importants.

### Le pensionnat de DanseRonce

Le pansionnat de DanseRonce est un petit pensionnat pour jeune fille « étranges » se trouvant dans la petite ville de Ergué Plouernec en Bretagne profonde. Un petit pensionnat né d'un ex-couvent, qui n'aurait rien eu de particulier si ce n'était par pur hasard un rôle important lors de l'ancienne *guerre des vertues*.

À partir de cela, le pensionnat est devenu un lieu de plus en plus chaotique, provoquant moult déboire à la petite ville qui l'abrite, ainsi qu'à son grand rival, le lycée privé George Pompidoux.
