# Les signes

Les « signes » sont le nom donné à une magie naturelle qui apparaît chez environs 0.7 % de la population mondiale. Cette magie est rare, et les signés ont toujours eu la possibilité d’avoir une influence non-nulle sur les événements de par cette magie. Il est toujours inconnu de si le signe est inné ou acquis, mais il se déclenche de manière incontrôlable à un moment de la vie.

Les signes sont divisés en quatre arcanes, deux alignements. Chaque signe à une arcane majeure et une mineure, et quelques règles régissent l’obtention des signes : Le premier signe nait lié à la personnalité de la personne. Le second signe doit avoir une arcane en commun avec le premier signe, et le dernier devra avoir cette arcane aussi - si le personnage atteint les trois signes bien sûr.

Les montées de niveau se font suivant l’ordre des nombres premiers. La montée d’un signe coûte (en commençant du niveau 1). Lors de l'apothéose, le personnage se retrouve dans le noumène, et rencontre Lux, un jeune adolescent qui semble y vivre. Celui-ci lui fera apparaitre un espace avec 12 chemins, un par signe. Ceux inacessibles resteront sombres. Une fois le chemin traversé, la personne pourra se reveiller avec son nouveau signe.

| Premier Signe (naturel) | Deuxième signe (apothéose) | Troisième signe (apothéose²) |
|:-----------:|:--:|:--:|
| 1-2-3-5-7-11 | 2-3-5-7-11-13 | 3-5-7-11-13-17 |

Chaque signe peut être également doublé, devenant plus puissant.

> [!NOTE]
> Une "treizième" existe, le signe du Serpentaire, qui n'existe pas à l'état naturel.

## Le Cancer (le phénotype)

Le signe cancer est un signe rare offrant le pouvoir de contrôler les phénotypes et génotypes, à échelle plus ou moins grande. Ils modifient directement les structures biologiques à leur avantage, pouvant en faire une arme comme une manière d'aider.

Cela dit, cela rend aussi leur soins dangereux pour ceux qui le subissent. Ils peuvent créer des soins particulièrement performant au prix d'effet secondaire redoutable. Il s'agit d'un signe rare et puissant.

Leur hérault est **Avicenne** (Ibn Sina), fondateur de la médecine moderne.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :cancer: | Rat (asie) | Guérison et Force (Soigneur DPS) | Chaos | Rare (01.2%) | INT et HAB | Gris |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Vampirisme (FOR, 1 Eclat) | Vampirisme continue (FOR, 4 Eclat) |
| Une attaque au corps à corps qui soigne à l'attaquant 50% des dégâts infligés à l'ennemi. L'attaque utilise des batons de soin comme arme et compte comme attaque physique | Une attaque au corps à corps qui n'infligera que les dégâts du baton de soin, mais qui se répéteront pendant cinq tour. Permet de récupérer 50% des dégâts infligés, chaque tour |

### Niveau 1 (1 xp)

| Soin physique (INT) | Aura de pestilence |
|:----------------------:|:------------------:|
| Peut soigner l'équivalent des niveaux de réussite du jet (+1 si pas de baton de soin) | Créer une aura qui baisse de 15% la résistance aux afflictions physiques chez les ennemis pendant trois tours (II: 5 tours) (ne peut pas être placé s'il y a déjà une aura) |

### Niveau 2 (2 xp)

| Aura de santé | Réjuvénation (2 Eclats) | Tonification (INT, 2 Eclats) |
|:---:|:----:|:----:|
| Créé une aura qui augmente de 15 % la résistance aux afflictions physiques chez les alliés pendant 3 (II: 5) tours. (ne peut pas être placé s'il y a déjà une aura)  | Peut se retirer un débuff à une stat (II : peut le faire à un autre personnage) | Ajoute +3 (II : +5) d’armure physique à un personnage pendant trois tours si réussite du jet. |

### Niveau 3 (3xp)

| Posture d’aide | Vaccin (INT, 1 Eclat) | Frappe pestilentielle (trait) |
|:--------------:|:------------:|:------------|
Permet de passer en posture d'aide (II: posture d'aide+) | Peut apporter une résistance de 20 % à une affliction à un personnage. (Si échec critique, lui inflige l’affliction) | Pour chaque attaque, si celle-ci est critique, l’ennemi fait un jet d’affliction physique. |

### Niveau 4 (5xp)

| Frappe pestilentielle (trait) | Réécriture du phénotype (6 Eclats) |
|:-------------------------:|:-------------:|
| Une attaque qui inflige en termes de dégâts le nombre de point de dégâts reçu (II: l'attaque devient à 50% perce armure) | Peut modifier son corps sur un jet d’INT, dans les limites possibles par la physique. |

### Niveau 5 (7xp)

| Soin Négatif (INT) | Soin pestilentiel (INT) | Purification extrème (INT, 5 Eclats) |
|:------------------:|:-----------------------:|:-----------------:|
| Fait un premier soin en tant qu’attaque sur un ennemi. Profite de tous les bonus et malus passif de soin. L'attaque se produit sur l'armure magique (II: perce-armure total) | Un soin de base, mais dont le résultat est multiplié par 1D4. Cependant, le personnage fait le résultat du D4-1 jet d’affliction physique. | Retire toutes les afflictions physiques et débuf aux statistiques physique à un personnage, mais fait un 1D6 dégat sur les PE. |

### Niveau 6 (11 xp)

| Annihilation (1 karma) | Résurrection (1 karma) |
|:--:|:--:|
| Peut vaincre une fois par partie un ennemi non-boss et mortel | Ramène un personnage à la vie, à 0 PV (le personnage reste inconscient) |

### Pouvoir du Hérault

| Sur-soignement (trait) | Choc opératoire (INT) |
|:--:|:--:|
| Les soins du cancer peuvent dépasser le maximum de PV si le personnage visé est avant le soin en dessous de ce maximum | Si un personnage est atteint d'une ou plus altération physique, peut faire 1D12 dégat par altération, mais les soigne toutes. |

## Vierge (confiance)

Les vierges tirent leur pouvoir de la fois, de la confiance qu'elles peuvent accorder ou qu'on peut leur accorder. Il ne s'agit pas d'une confiance qu'elle donne forcément à l'heure actuelle, mais d'une qu'on pourrait ou aimerait donner. Cette confiance peut être envers une personne, un concept abstrait, etc.

Cette puissance leur offre à la fois protection et capaciter à aider leur prochain. Mais il s'agit d'une protection toute particulière : il est plus simple de se mettre en danger voir de se sacrifier quand on a confiance envers quelqu'un...

Leur hérault est **Bakhna Rakhna** première des Yumboes, une ruche danaïte d'Afrique de l'Ouest, amies des âmes défuntes.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :virgo: | Cochon (asie), Isis (égypte) | Guérison et Protection (Soigneur Tank) | Ordre | Peu commun (07.0%) | VOL, SAG et REL | Rose |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Soin spirituel (VOL ou SAG) | Soin de la foi (VOL ou SAG) |
| Peut soigner aussi bien les PV que les PE, mais ne soigne que la moitié d'un soin normal. | Peut soigner aussi bien les PV que les PE, sans malus |

### Niveau 1 (1 xp)

| Abnégation | Martyr |
|:-----:|:-------:|
| Peut à la place d'esquiver et encaisser, peut choisir de se prendre des dégâts physique sur son esprit. Les armures spirituelles comptent. | Peut, une fois par tour, se prendre une attaque sur les PE à la place d'un autre joueur (II: pour deux éclats, peut le refaire le même tour) |

### Niveau 2 (2 xp)

| Don de soi | Armure spirituelle | Le corps ou l'esprit (3 tours de cooldown) |
|:---:|:----:|:----:|
|Peut sacrifier ses PE pour augmenter la puissance d’un soin spirituel en mode esprit, ou physique en mode corps. | +3 (II : +5) en armure spirituelle. | Peut au début d’un tour passer en mode « corps » ou « esprit ». Dans ces modes, elle ne peut plus faire de soin d’un autre type, mais +50 % d’un soin complet à celui du bon type. (II : Plus qu’un tour de cooldown) |

### Niveau 3 (3xp)

| Posture d’aide | Antidote universel (VOL ou REL) | Pureté d’âme (enfin ça dépend) |
|:--------------:|:------------:|:------------|
Permet de passer en posture d'aide (II: posture d'aide+) | Peut, en mode corps ou esprit, retirer une affliction de ce type sur un personnage au choix (II : peut en retirer une au choix en mode normal, deux quand la vierge est spécialisées) | Résistance de 15 % pour recevoir une affliction mentale hors injection d’émotion ou jet de panique. |

### Niveau 4 (5xp)

| Esprit sacré (6 eclats) | La passion de la vierge |
|:-------------------------:|:-------------:|
| Reçois un renforcement mental niv3 (+30 % en SAG, INT et VOL) | En dessous de 50 % de ses PV, gagne +10 % (II : 20 %) à ses jets mentaux et sociaux. |

### Niveau 5 (7xp)

| Must Protecc | Sérénité | Ce n’est pas grave |
|:------------------:|:-----------------------:|:-----------------:|
| Quand le/la vierge tombe KO, tous les alliés ont +20 % (II : 30 %) pour le/la défendre ou le/la venger. Même s’ils ne l’appréciaient pas totalement. | Lors d’un jet de panique, la vierge à 10% de chance de ne pas avoir d'affliction mentale. | Peut forcer un échec critique à n’avoir de conséquence que sur elle/lui. |

### Niveau 6 (11 xp)

| Élégiaque (3 Eclats) | non. (1 karma) |
|:--:|:--:|
| Peut, quand elle décide de sacrifier son encaissement et son esquive sur ses PV, renvoyer 50 % (II : 100 %) des dégâts en tant que dégâts mentaux, ou soin au choix de la vierge | Peut annuler le jet de survie d'un autre joueur avec un point de karma |

### Pouvoir du Hérault

| Lumière divine (1/partie) | Miracle |
|:--:|:--:|
| Soigne tout les PV et PE de tout les personnages présents + retire toute affliction physique et mentale à tout les personnages. 20% de chance que chaque affliction magique non-temporaire disparaisse | Iel peut effectuer dans le coma des soins sur les autres personnages, sans accès à ses objets et ses postures. |

## Balance (justice et equilibre)

Les balances tirent leur pouvoir de l'équilibre : que celui-ci soit entre les situations, les valeurs numériques ou les énergies qui traversent le corps. Ce pouvoir en font donc de parfais représentants des arcanes de la guérison et de la malice. Elles peuvent manipuler les énergies vitales, les redistribuer, mais également manipuler certaines quantités autour d'elles, notamment la chance.

On rapproche pour ce fait de l'arcane de la justice, avec l'ide de manipuler les gains et les blessures.

Leur hérault est Salomon, l'antique roi sage dont la justice est restée célèbre.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :libra: | Chien (asie), Maât (égypte) | Guérison et malice (Healer Trickster) | Ordre | Peu commun (05.5%) | SAG et INT | Vert |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Synchro (trait) | Synchro totale (trait) |
| Lorsque la balance se prend une altération physique, jette un dé 6, si le résultat est au-dessus ou égal à 5, l'ennemi ayant attaqué se prend l'altration (sauf immunité) |  |

### Niveau 1 (1 xp)

| Vol de PV (1 Éclat) | Soin physique (INT) |
|:-----:|:-------:|
| Choisi un personnage allié. À la prochaine attaque de ce personnage, les PV seront transférés à un perso au choix du perso Balance. | Peut soigner l’équivalent des niveaux de réussite du jet (+1 si pas de baton de soin) |

### Niveau 2 (2 xp)

| Transfert de PV | Transfert de blessure | Gains communs (trait) |
|:---:|:----:|:----:|
| Peut sacrifier ses PV pour augmenter la puissance d’un soin de base. | Transfert des dégâts d’un ennemi à un autre. | Augmente de 20 % les gains d’argent ou les jet de loot de toute l’équipe (II : toute le reste de l’équipe gagne 10 % du jet original)

### Niveau 3 (3 xp)

| Posture d’aide | Répartition égalitaire des dégâts (SPI, 6 Éclats) | Pureté d’âme (enfin ça dépend) |
|:--------------:|:------------:|:------------|
Permet de passer en posture d'aide (II: posture d'aide+) | Réparti toutes les blessures des ennemis et alliés de manière équitable. | Double toutes les pressions, allié comme ennemi. |

### Niveau 4 (5 xp)

| Inversion (3 Eclat) | Partage de souffrance (INT, 2 Eclats) |
|:-------------------------:|:-------------:|
| Inverse-les dégâts physiques et d’esprit reçu par la cible. | Peut répartir les dégâts d’une attaque subit par un ennemi sur le groupe ennemi. |

### Niveau 5 (7 xp)

| Justice des critiques (3 Eclat) | Repos du juste | Le bras armé de la justice (1/tour) |
|:------------------:|:-----------------------:|:-----------------:|
| Si le personnage fait un échec critique, peut forcer un échec critique sur un autre dé. | Peut faire un soin (quel qu’il soit) après la réussite critique d’un autre joueur. | Si un ennemi attaque un allié (ou l’inverse, au choix du joueur) en position de faiblesse ET qui ne pourrait pas se défendre, ou presque pas, ou en posture d’aide, le personnage obtient une attaque d’OP. (II : peut le faire 2 fois par tour). |

### Niveau 6 (11 xp)

| Échange de peines (1 karma) | Lame de la… vengeance ? (trait) |
|:--:|:--:|
| Peut déplacer un KO ou une mort vers un autre PJ ou PNJ (ennemi ou allié) au choix | Gagne +2 dégat pour chaque personnage qui a été mis K.O. dans l’équipe durant la partie. (II : +3) |

### Pouvoir du Hérault

| Jugement de Salomon (INT ou SAG, 4 Eclat) | Colère de la Balance (4 Eclats 1/combat) |
|:--:|:--:|
| Fait les jets pour un soin de base, et une attaque « normale ». Cumule les deux, et en fait un soin pour un personnage allié, et une attaque sur un ennemi. | Lance une attaque sur un ennemi à 1D8 pour chaque allié qui s’est pris une attaque de la part de cet ennemi dans le combat. Effet d’Ordre. |

## Scorpion (le poison)

Les scorpions tirent leurs pouvoirs des poisons. Ils deviennent capables d'en sécreter naturellement et de les injecter aux autres personnes, pour pouvoir obtenir différents effets.

Ils sont aussi bien médecins comme attaquants ; ne dit-on pas que les médecines ne sont que des poisons bien utilisés ?

Son herault est Baba Yaga, fondatrice des sorcières de l'est, vers les années -1200.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :scorpius: | Serpent (asie), ??? (égypte) | Force et Guérison (DPS Soigneur) | Chaos | Commun (15.0%) | HAB | Violet sombre |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Injection (capacité) | Potion = poison (trait) |
| Peut injecter cinq tours un poison qu’il a sécrété à un ennemi, sur un jet d’HAB. L’ennemi peut esquiver. Peut de base injecter l’effet « poison ». | Peut pour chaque nouveau niveau, peut apprendre une potion utilisable comme poison à la place. |

### Niveau 1 (1 xp)

| Faiblesse (poison) | Élixir (poison) |
|:-----:|:-------:|
| Injecte l’effet « faiblesse ». | Injecte l’effet « élixir ». |

### Niveau 2 (2 xp)

| Cécité (poison) | Sommeil (poison) | Lame empoisonnée (jet simple) |
|:---:|:----:|:----:|
| Inject l’effet « cécité » | Inflige l’effet « sommeil ». | Met un poison sur sa lame, +25 % de chance pour l’injecter en cas d’attaque qui réussi à infliger des dégâts. Se cumule aux autres « lame emploisonnée ». |

### Niveau 3 (3xp)

| Posture offensive | Antidote (INT) | Poison+ |
|:---:|:----:|:----:|
| Peut passer en posture offensive (II : posture offensive +) | Peut soigner une (II : 2 affliction) affliction physique sur un personnage au choix.  | Monte les poisons d’un niveau. |

### Niveau 4 (5xp)

| Multi-inoculation (1 Eclat par personnage supplémentaire) | Choc toxique (3 Eclat, 3 tour de cooldown) |
|:-----:|:-------:|
| Peut injecter 5 tours un même poison, jusqu’à 5 (II : 7) personnages. | Le poison s’annule, mais fait l’effet du nombre total de tour de poison d’un coup (+2 tour) |

### Niveau 5 (7xp)

| Adrénaline (4 Eclats) | Drogue de fatigue (poison) | Poison+ |
|:---:|:----:|:----:|
| Peut sortir de l’inconscience un personnage. | Injecte l’effet « épuisement ». | Monte les poisons d’un niveau. |

### Niveau 6 (11 xp)

| Essence de mort (1 karma) | Renforcement des poisons |
|:-----:|:-------:|
| Active un poison sur tous les personnages en combat (II : le poison ne dure que trois tours), qui dès qu’il sera fini, met à -5 PV, s’annule après KO du personnage. | Peut pour 4 éclats supplémentaire faire durer un poison 8 tours. |

### Pouvoir du Hérault

| Cocktail détonnant (1/combat) | Le poison coule dans mes veines (trait) |
|:-----:|:-------:|
| Cumule jusqu’à 5 poisons d’un coup sur un seul et même personnage. Tous resteront actif pendant les 5 tours, combinés. | Immunité totale aux poisons. Si le personnage est atteint du saignement, les ennemis qui l’attaquent au CaC se prennent le dernier poison utilisé par le scorpion. |

## Lion (l'héroïsme)

Les lions tirent leur pouvoir de l'héroïsme et du courage. Héros aux armes légendaires uniques forgée directement de leur âme, ils sont voués à occire le mal et à protéger l'innocent.

Ils sont plus fort quand ils sont en danger, et leur pouvoirs permettent de se battre plus facilement contre des ennemis et de faire des duels.

Leur herault est Gilgamesh, le roi-héros, aux exploits légendaires qui ont transcendé l'histoire et les légendes, vers -3000.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :leo: | Tigre (asie), ??? (égypte) | Force et Protection (DPS Tank) | Ordre | Rare (02.2%) | CHA, FOR et VOL | Rouge |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Unicité | Unicité + |
| Le personnage choisit un type d’arme et d’armure au choix, qu’il recevra de la part du MJ. Ne pourra employer d’autre arme, ni être désarmé. L’arme peut être enchanté ou améliorée grace à la magie. Un équipement ou objet du personnage peut être touché par unicité | Les équipements touchés par Unicité ne peuvent plus être débuff. |

### Niveau 1 (1 xp)

| Charisme héroïque | Honneur du héros |
|:-----:|:-------:|
| +15% (II: 30%) en charisme quand il fait une action courageuse pour quelqu’un d’autre. | Peut forcer un personnage à ne combattre que lui (II : peut le faire sur deux personnages à la fois). |

### Niveau 2 (2 xp)

| Garde héroique | La lame de la volonté (3 Eclats) | Honneur du duelliste |
|:---:|:----:|:----:|
| Peut se prendre un coup d’esprit sur les PV plutôt que les PE. L’armure compte mais pas de jet de protection. | Peut faire une attaque physique mais taper sur l’esprit | Lors d’un honneur du héros, le Lion à +10 % (II : 20 %) à tout ses jets d’attaques tant qu’il n’a attaqué que son adversaire. |

### Niveau 3 (3xp)

| Posture offensive | Frappe de lumière (3 Eclat) | Charge héroïque (5 Eclats) |
|:---:|:----:|:----:|
| Permet d’utiliser la posture offensive (II : posture offensive +) | Peut faire une frappe qui s’encaissera sur l’armure magique et aura un effet de lumière. | Si la place est suffisante, consomme un déplacement et charge sur une ligne, lançant deux dés (II: trois jets) de FOR au lieu d’un. |

### Niveau 4 (5xp)

| Action irréfléchie | Duel du héros |
|:-----:|:-------:|
| Peut une fois par partie, faire une action qui passera toutes les priorité et qui aura 20% (II: 35%) de plus de critique. Réussite comme échec. | Peut provoquer un duel du héros où personne ne pourra venir attaquer aussi, mais lui ne pourra pas attaquer quelqu’un d’autre. |

### Niveau 5 (7xp)

| J'attaque qui je veux | Hyperchargé | Dernière chance |
|:---:|:----:|:----:|
| Est insensible au taunt | S'applique l'effet "hyperchargé" pendant trois tours (II: cinq tours) : augmente de moitié les dégâts infligés comme pris | En dessous de 50% de ses PV, gagne +10% à ses jets physiques. |

### Niveau 6 (11 xp)

| Le héros de l’histoire (1 karma) | Patience |
|:-----:|:-------:|
| Peut imposer que une réussite critique. | L’utilisateur doit encaisser les prochaines attaques durant trois tours. Il renverra cependant l’ensemble des dégâts pris, de manière inesquivable, sur un ennemi au choix. |

### Pouvoir du Hérault

| Armurerie du héros | Fléau des ombres (trait) |
|:-----:|:-------:|
| Peut changer à tout moment le type de son arme, qui aura donc la puissance équivalent à son niveau dans le nouveau type. | Fait ×1.5 dégâts, et à +5 de réussite critique face à toutes les créatures d’ombres, de néant et de chaos. |

## Sagittaire (le mouvement)

Les sagittaire tirent leur pouvoir du mouvement et de la vitesse. Capable d'effectuer des actions particulièrement rapide, ils sont capable de manipuler la vélocité même comme une arme.

Rapide, précis, cette maitrise les rendent généralement cependant plutôt fragile et ils privilégie un grand nombre d'action de faible puissance comparé à une seule action extrèmement forte.

Leur hérault est Jinmu, fondateur légendaire du japon, célèbre pour son arc divin.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :sagittarius: | ??? (asie), ??? (égypte) | Force et Malice (DPS Trickster) | Ordre | Commun (12.0%) | HAB et PER | Turquoise |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Toujours premier | Vitesse extreme |
| Joue en premier, sauf échec critique. (trait) | En cas de réussite critique à l’initiative, à le droit à deux tours bonus au lieu d’un. |

### Niveau 1 (1 xp)

| Arc de lumière | Ralenti (2 Eclat) |
|:-----:|:-------:|
| Peut générer des « flèches » en mouvement pur et les utiliser comme attaque (1D4+1, PER). L’arc de lumière n’est pas enchantable ou empoisonnable. | Peut faire jouer en dernier un ennemi (II : deux ennemis) pour trois tours. |

### Niveau 2 (2 xp)

| Trop lent ! | Tir préventif (2 Éclats) | Parkour |
|:---:|:----:|:----:|
| Permet de contre-attaquer avant un coup qui sera donné (si encaissement). | Peut faire une attaque à l’arc de lumière lorsqu’un combat est sur le point de se déclencher. | Pour 2 Eclats, peut ignorer les difficultés d’un terrain. |

### Niveau 3 (3xp)

| Posture offensive | Coup chirurgical | Flèche de mouvement |
|:---:|:----:|:----:|
| Peut passer en posture offensive (II : posture offensive +) | Perds un niveau de malus pour toucher une cible (II : deux) | L’arc de mouvement obtient + 1 flèche |

### Niveau 4 (5xp)

| Tir enchainés | Plus rapide que la lumière (HAB) |
|:-----:|:-------:|
| Chaque tir au but sur une même cible avec l’arc de lumière apporte un bonus de +1, jusqu’à un maximum de +8 (II : +12). Le bonus disparaît si l’ennemi meurt, si le coup manque où en cas de changement de cible (même avec Trop Lent !). | Peut faire passer un jet de DIS physique sur un jet d’HAB. |

### Niveau 5 (7xp)

| Spécialisation | Zig-Zag (3 Eclat) | Flèche de mouvement |
|:---:|:----:|:----:|
| Peut utiliser l’arc de lumière au CaC. Il fonctionne alors comme une attaque de CaC. | Peut ignorer tous ce qui pourrait gêner une attaque (hors taunt ou garde du corps) (II: Peut passer un garde du corps sur PER/2) | L’arc de mouvement obtient + 1 flèche |

### Niveau 6 (11 xp)

| Multi-coup (3 Eclat) | Embuscade (PER) (6 Eclats) |
|:-----:|:-------:|
| Au sacrifice de son armure, peut attaquer deux (II: trois fois) fois pendant un tour. | Peut passer en mode embuscade pendant trois tours : Le personnage ne peut plus se déplacer mais tous les ennemis se déplaçant à proximité se prendront une attaque d’OP. |

### Pouvoir du Hérault

| Fleche unique (6 Eclat) | Barrage handicapant (4 Eclat) |
|:-----:|:-------:|
| Peut combiner toutes les attaques qu’il aurait faites en un tour en une seule. Tous les jets d’armes s’additionnent en un seul, mais n’a que les niveaux de réussite d’une attaque. | Peut faire une série de tir de flèche de lumière qui touche jusqu’à 5 ennemis, et inflige des dégâts de type VIOLENT sur un membre au choix du tireur. |

## Bélier (le groupe)

Les béliers tirent leur pouvoir des autres, et des responsabilités qu'iels ont envers leur entourage. Avec la capacités de protéger les autres et de se placer en travers de ce qui pourrait les atteindre, les Béliers ont le pouvoir de se sacrifier eux pour les autres.

Chef ou protecteur de l'ombre, ils sont des gardiens du troupeaux, ceux qui peuvent faire en sorte que c'est tous qui réussissent, et pas juste certains.

Leur hérault est la reine Tasi Hangbé, fondatrice du corps des « Amazones » dans le royaume de Dahomey en 1711.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :aries: | ??? (asie), ??? (égypte) | Protection et Guérison (Tank Soigneur) | Ordre | Peu commun (9.5%) | CON et REL | Or |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Garde du corps | Garde du corps de l’extrême (2 Eclat) |
| Peut consommer un déplacement pour s’interposer pour se prendre une attaque. Peut ensuite faire un jet pour se défendre face à l’attaque. | Peut s’interposer n’importe quand pour se prendre une attaque. Peut ensuite faire un jet pour se défendre face à l’attaque. |

### Niveau 1 (1 xp)

| Soin physique | Force du troupeau (REL) (2 Eclats) |
|:-----:|:-------:|
| Peut soigner en PV l’équivalent des niveaux de réussite du jet (+1 si pas de baton de soin) | Peut répartir les dégâts d’une attaque subit par un membre de son équipe sur le groupe. |

### Niveau 2 (2 xp)

| Soin de groupe (2 Eclat) | Pas lui (3 Eclats) | Bannière d’Esprit (1/combat, 3 eclats) |
|:---:|:----:|:----:|
| Peut soigner en PV à toute l’équipe l’équivalent des niveaux de réussite du jet (+1 si pas de baton de soin), minus un malus de 50 % (II : pas de malus) | Peut indiquer un personnage, tous les autres personnages présents auront -15 % (II : 30 %) pour l’attaquer | Plante une banière au sol. La bannière soigne le groupe de 1D4 PE/tour, mais inflige 1D8 PE si elle est détruite. 20 PV. (II: peut poser une deuxième bannière) |

### Niveau 3 (3xp)

| Posture défensive | Renforcement Magique (INT) (2 Eclat) | Opprobre (3 Eclat) |
|:---:|:----:|:----:|
| Peut passer en posture défensive | Ajoute +3 (II : +5) d’armure magique à un personnage pendant trois tours si réussite du jet. | Peut indiquer un personnage, tous les personnages présents auront +15 % (II : 30 %) pour l’attaquer. |

### Niveau 4 (5xp)

| Templier (2 Eclats) | Bannière de vie (1/combat, 3 eclats) |
|:-----:|:-------:|
| Lors du prochain tour (II: des deux prochains tours), toutes les attaques seront pour lui, mais son bouclier est à max défense. | Plante une bannière au sol. La bannière soigne le groupe de 1D4 PV/tour, mais inflige 1D8 PV si elle est détruite. 20 PV. (II: peut poser une deuxième bannière) |

### Niveau 5 (7xp)

| Le chef du troupeau (1 karma) | Action de groupe (5 Eclat) | Inventaire commun |
|:---:|:----:|:----:|
| Peut permettre à tout son groupe une seconde action, sauf lui. Les actions se font dans l’ordre des joueurs, et peuvet être fait quelle que soit les conditions de temps. | Fait lancer à tout le monde un jet pour une action. Si tous les jets réussissent (ou 1 réussite critique), la réussite est critique. | Peut passer ou demander (sur accord) un objet avec un personnage, pour un déplacement. (II: la première du combat ne demande pas de déplacement) |

### Niveau 6 (11 xp)

| Partage de capacité | Renfort (4 Eclat) |
|:-----:|:-------:|
| Peut utiliser une capacité d’un autre personnage, pour 2 Eclat de plus que ceux de la capacité (II : Pour deux éclats de plus, peut la fournir à quelqu’un d’autre) | Peut faire remplacer un personnage KO par un autre personnage qui était hors du combat (du même joueur de préférence, voir d’un autre si le joueur n’a plus de personnage en stock). |

### Pouvoir du Hérault

| L’appel à la guerre (6 Eclats) (REL ou CHA) | Soin de groupe optimisé (2 éclat, 1/combat) |
|:-----:|:-------:|
| Peut ajouter +5 à chaque armure à toute l’équipe, pendant 5 tours. Toute l’équipe brillera alors d’une lueur intense. | Peut, lors d’un soin de groupe, faire le calcul du soin total et décider d’optimiser la répartition du soin suivant en gardant le « surplus » pour les autres personnages |

## Taureau (le corps)

Les taureaux tirent leur pouvoir de leur propre corps. Ils sont capable de l'utiliser pour se défendre où pour combattre, tirant partie de tout ce qui le compose. Ils ont le pouvoir de tirer le maximum de ce que leur corps permet.

Combattants émérites, ils sont souvent aussi bien capable de protéger que d'attaquer. Signe le plus commun, mais en aucun cas le plus faible.

Leur hérault est Shaka, fondateur du royaume Zoulou.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :taurus: | Boeuf (asie), ??? (égypte) | Protection et Force (Tank DPS) | Ordre | Commun (22.0%) | FOR et CON | Marron |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Armure naturelle | Double épaisseur d’armure naturelle |
| L’utilisateur à naturellement +3 en armure physique | Rajoute +2 à l’armure naturelle physique. |

### Niveau 1 (1 xp)

| A deux mains | Force brute |
|:-----:|:-------:|
| Gagne un bonus de +10 % en Force (II : 25 %) et 3 dégâts supplémentaire si le personnage utilise une arme à deux mains. | Rajoute +2 (II : +4) aux attaques en corps à corps (sans armes). |

### Niveau 2 (2 xp)

| Boost du taureau (6 Eclat) | Cri du taureau (CHA) | Anticorps |
|:---:|:----:|:----:|
| Augmenter de 30 % ses statistiques physiques pour les deux tours (II : 3 tours) | Cri de zone qui étourdira les ennemis (effet hypoactivité) proches | Résistance de 15 % pour recevoir une affliction physique hors injection, ou potion (ou effet principal d’une attaque). |

### Niveau 3 (3xp)

| Posture défensive | Taunt (CHA) | Blocage (FOR) |
|:---:|:----:|:----:|
| Peut passer en posture défensive (II : posture défensive +) | Peut attirer l’aggro d’un ennemi pour 3 tours (II : 5 tours) | Après un jet d’encaissement, peut bloquer l’ennemi.L’ennemi doit faire une confrontation de FOR pour se libérer. |

### Niveau 4 (5xp)

| Prêt à riposter (3 Eclats) | Brutalité |
|:-----:|:-------:|
| Peut pendant trois tours riposter à chaque attaque qui lui sera donnée. | Peut provoquer « saignement » à main nue, sur 1D4 (II : le fait aux résultats 1 et 2) |

### Niveau 5 (7xp)

| Homerun | Chateaudepierre | Frappe verticale (3 Eclats) |
|:---:|:----:|:----:|
| Peut éjecter un personnage d’un combat, ennemi ou allié, une fois par parti. Attention, l’ennemi revient affronter dans un autre combat s’il est éjecté. | Si n’attaque pas, encaisse la moitié [3/4] des dégâts d’une attaque physique. | Une attaque qui peut projeter un ennemi en plus des dégâts. À la chute, l’ennemi fait 1D4, si 4, il ne pourra pas attaquer au tour suivant. Dégâts de chutes. |

### Niveau 6 (11 xp)

| Armure parfaite | Coagulation (trait) |
|:-----:|:-------:|
| Ignore tous les perce-armure (II : Ignore 25 % des perce-défense) | Le saignement ne fait qu’un dégât par tour. Le saignement critique (hémorragie) l’effet d’un saignement normal. |

### Pouvoir du Hérault

| Tenacité (trait, 1/partie) | Second souffle (SAG, 1/partie) |
|:-----:|:-------:|
| Le joueur survit à un coup qui devait le faire tomber dans le coma avec 1PV. | Si le personnage est en dessous de 25 % de ses PV, regère tout ses PV. |

## Le verseau (le temps)

Les verseaux tirent leur pouvoir du temps. Leur signe leur confère une affinité naturelle avec la puissance naturelle du temps qui passe, leur offrant un pouvoir minime d'influence de celui-ci. Cependant, même une capacité d'influence minime du temps est un pouvoir immense.

Ils peuvent modifier les évenements, effacer une action, agir avant que les conséquences de quelques chose se produise... Cependant, le coup de ces pouvoirs est souvent haut.

Leur hérault est le savant Albert Einstein, ayant découvert de nombreuses propriétés de l'espace-temps.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :aquarius: | Dragon (asie), ??? (égypte) | Protection et Malice (Tank Trickster) | Chaos | Rare (00.7%) | INT et SAG | Bleu |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Action préventive | Action pré-coma (1/combat) |
| Peut tenter une action lorsqu’un combat est sur le point de se déclencher. | Si le personnage tombe dans le coma, a le droit à une dernière action gratuite avant. Il ne peut pas se soigner ou préparer le coma. |

### Niveau 1 (1 xp)

| Grattage de place | Armure temporelle |
|:-----:|:-------:|
| Peut passer une place avant ou après dans l’ordre des tours lors d’un combat, au choix du joueur en début de combat (II : peut pour 1 éclat changé sa position par rapport à la position d’origine PENDANT le combat) | +2 en armure magique (II : +4) |

### Niveau 2 (2 xp)

| Bis Repetita (2 Eclats) | T.A.S (Time Assisted Search) (2 Eclat) | Frappe temporelle (2 Eclat) |
|:---:|:----:|:----:|
| Peut forcer un personnage à répéter la même action, dans les mêmes conditions, pendant les deux prochains tours (II: quatre prochains tours). | Peut relancer tout jet de loot (argent comme objet) une fois (II : deux fois) et choisir celui qui l’arrange le plus. | Peut faire une attaque normale avec un effet « temporel ». |

### Niveau 3 (3xp)

| Posture défensive | Réorganisation (3 Eclat) | Timeline |
|:---:|:----:|:----:|
| Peut passer en posture défensive (II : posture défensive +) | Force l’ordre des personnages à être rejouer (3 Eclats) | Peut faire relancer jusqu’à trois dés par partie, sauf sur un échec critique. |

### Niveau 4 (5xp)

| Régression (4 Eclat) | Etat de grace (une fois par partie) |
|:-----:|:-------:|
| Annule le dernier soin ou attaque qu’à reçu un personnage. | Annule tous les dégâts pendant un tour. |

### Niveau 5 (7xp)

| Damage Control (1 fois par partie) | Il ne s’est rien passé (1 fois par partie) | Blocage temporel (3 Eclat) |
|:---:|:----:|:----:|
| Peut annuler un critique et en faire un simple échec/réussite, sauf sur une action qui augmentait les chance de critiques. | Peut effacer une action commise par un joueur et retourner a avant que cela arrive (II: peut le faire une deuxième fois pour 6 éclats) | Provoque pétrification sur l’ennemi pendant trois tours. (II: 5 tours) |

### Niveau 6 (11 xp)

| Bravely Second (1 karma) | Rembobinage (1 fois par partie) |
|:-----:|:-------:|
| N’importe quand dans le combat, peut arrêter le temps, offre une action inarrêtable, inesquivable à tous les héros, lui compris. | Retourne au début d’un combat annule toutes les morts, pertes de PE et de PV du combat. Seuls les PJ et PNJ importants gardent souvenir de ce combat. (II : pour 4 Eclat, peut exclure un personnage du rebobinage, hors boss) |

### Pouvoir du Hérault

| Relativité Générale | Constante cosmologique |
|:-----:|:-------:|
| Peut faire une action hors de son tour, une fois par combat. | Peut faire durer jusqu’à la fin du combat une affliction (permanent (sauf soin d’affliction magique) si critique et affliction négative). |

## Gémeaux (l'ubiquité)

Les gémeaux sont à la fois un seul être et plusieurs, un corps et un esprit dédoublé. Ce que cela donne en pratique est très différent des personnes : parfois les gémeaux seront deux personnes très différentes, avec des gouts et des visions du monde différentes, mais lié pour la vie. Parfois, il s'agit d'une seule personne, vivant avec deux corps et devant faire avec (avec plus ou moins de contrôle simultané des deux). Parfois, il s'agit d'une parmie toutes les possibilités entre ces deux extrèmes.

Le dédoublement provoque cependant toujours un effet : l'esprit étant étendu entre deux corps (que ce soit sous la forme d'un ou deux esprits), il a le pouvoir de s'étendre encore plus sur tout ce qui entoure, et d'affecter tout ce qui entoure.

Leur hérault est Xolotl, frêre jumeau du dieu Quetzacoatl.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :gemini: | ??? (asie), ??? (égypte) | Malice et Guérison (Trickster Healer) | Chaos | Commun (15.0%) | VOL et INT | Indigo |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Gémellité | Gémellité astrale |
| L’utilisateur possède un⋅e jumeau/elle (pas forcément du même sexe) lui ressemblant quasiment en tout point. Les deux ont une barre de PV/PE/Eclat commun, mais peuvent jouer 2× par tour. | L’utilisateur possède également un⋅e jumeau/elle (pas forcément du même sexe) spirituel, lui ressemblant quasiment en tout point. Le jumeau astral est constamment intangible, ne pouvant pas faire d’action **physique**. |

### Niveau 1 (1 xp)

| Soin mental (INT) | Coucou |
|:-----:|:-------:|
| Peut soigner en PE l’équivalent des niveaux de réussite du jet (+1 si pas de baton de soin) | Peut sacrifier le tour d’un de ses personnages pour que l’autre (II : les deux autres) a un effet de surprise à son attaque (empêche l’ennemi d’esquiver) |

### Niveau 2 (2 xp)

| Antidote mental (VOL ou REL) | Lien mental | Onde Psy (VOL ou INT) |
|:---:|:----:|:----:|
| Soigne une (II : deux) affliction mentale sur un personnage au choix. | Peut créer un lien mental avec un autre personnage, joueur ou non, sur un jet de CHA ou REL, pour lui parler sans se faire remarquer. | Peut faire en sorte que la prochaine attaque (II : même d’un autre personnage) psychique puissent toucher 3 ennemis à 50 % de sa puissance totale. |

### Niveau 3 (3xp)

| Posture focus | Echo psychique (VOL ou INT) | Double Esprit (5 Eclat) |
|:---:|:----:|:----:|
| Permet de passer en posture focus | Une attaque mentale combinée des jumeaux. Utilise tous les tours, mais +50 % (II : 100 %) de dégâts. | Les deux personnages peuvent tenter de mettre en commun leur connaissance dans un domaine : +30 % (II : 50 %) à toutes les compétences durant 3 tours. |

### Niveau 4 (5xp)

| Rappel | Action combinée |
|:-----:|:-------:|
| Si les deux jumeaux sont séparés, peuvent se mettre d’accord pour que l’un⋅e se téléporte jusqu’à l’autre (II : marche également avec le gémeau spirituel) | Les deux personnages peuvent faire ensemble une action, les niveaux de réussite se cumulent et s’ils sont à 0 ou +, l’action est réussie. |

### Niveau 5 (7xp)

| Surprise ! | Soin fou (INT) | Situation stressante |
|:---:|:----:|:----:|
| Si un coup d’un⋅e des jumeau/elle a été esquivée, l’autre (II : les deux autres) obtient une attaque d’OP sur un AUTRE personnage au choix du joueur. | Un soin de base mental, mais dont le résultat est multiplié par 1D4. Cependant, le personnage fait 1 jet de panique. | Lorsque ce pouvoir est actif, tous les jet d’afflictions mentale aléatoire se font à partir de -50 % des PE max au lieu de -100 %. Le pouvoir à deux tours de cooldown avant de pouvoir à nouveau inversé. |

### Niveau 6 (11 xp)

| Éloge de la folie | Le noir du désespoir (5 Éclats) |
|:-----:|:-------:|
| Si actif, +1 (II : 2) point de pression et +5 (II : 10) en volonté par personne en état Panique. | Peut sur un jet de DIS ou VOL, bloquer soit tous les ennemis, soit tous les alliés, soit tous les personnages qui se situent entre 0 et -max PE dans l’état résignation (ils ne peuvent pas repasser au-dessus de 0 PE, mais ils ne peuvent pas faire de jet de panique naturel). |

### Pouvoir du Hérault

| Au royaume des fous (trait) | Pouvoir de Le Mental (6 Eclats) |
|:-----:|:-------:|
| Lors d’un jet de Détermination, fait un jet de bénédiction en plus de regagner 1 PE. En cas de panique, +15 % à tous les jets jusqu’à disparition de la panique. | Peut sur un jet de SAG ou INT, une fois par combat, demander qu’elle sera la prochaine attaque d’un ennemi ou d’un joueur. Si le jet réussi, le MJ ou Joueur devra s’y tenir, quel que soit ce qui se passe entre-temps. |

## Le capricorne (les émotions)

Les capricornes tirent leur pouvoir des émotions et de leur puissance. En effet, ils sont naturellement capable de capter et modifier les flux émotionnels qui traversent l'esprit. S'ils ne sont pas télépathe, ils sont naturellement empathes.

Leur pouvoir les permet de se sortir de bien des situations, mais aussi d'être les plus à même à attaquer sur l'esprit. Politiciens, espions... Mais ils peuvent aussi être des aides quand ils le veulent. Telle est toute l'ambivalence de ceux qui contrôlent les émotions.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :capricorn: | ??? (asie), ??? (égypte) | Malice et Force (Trickster DPS) | Chaos | Peu commun (10.0%) | REL et CHA | Orange |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Contrôle des émotions | Contrôle des émotions |
| L’utilisateur peut injecter une émotion qu’il maîtrise à un adversaire où ennemi, où manipuler les émotions hors combats. De base, peut infliger l’effet « frayeur » (-1 PE/tour) | Peut apprendre des nouvelles afflictions mentales en les étudiant quand il les a vues, à hauteur d’une affliction mentale par niveau. |

### Niveau 1 (1 xp)

| Tu peux le faire ! (émotion) | Nan mais lui, vous savez… (émotion) |
|:-----:|:-------:|
| Donne l’effet « Encouragé » à la cible. | Provoque l’effet « disqualification » chez la personne visée. |

### Niveau 2 (2 xp)

| Assurance | Il a insulté ta mère ! (REL) | Choc émotionnel (2 Eclats, 2 tours de cooldown) |
|:---:|:----:|:----:|
| Encourage un allié qui gagne 5 % à une statistique. Cumulable jusqu’à 15 % (II : Augmente de 10 %, cumulable jusqu’à 30%) | Dirige l’aggro d’un PNJ ou PJ sur un personnage (peut être le capricorne) | Le personnage visé subit l’équivalent du nombre de tour total qu’est supposé durer l’émotion, et se remet de l’émotion. (II : Total + 2 tour) |

### Niveau 3 (3xp)

| Posture focus | Politicien (1 Eclat par personnage supplémentaire) | Émotion+ |
|:---:|:----:|:----:|
| Peut passer en posture focus (II : posture focus +) | Peut injecter 5 tours une émotion, jusqu’à 5 personnages | Passe les afflictions mentales provoquées au niveau supérieur |

### Niveau 4 (5xp)

| Le monde des idées (PER) | Déprime (émotion) |
|:-----:|:-------:|
| Peut, faire un diagnostic complet de l’état mental/cérébral d’une personne. Il ne connaîtra cependant pas ses intentions (II: en fait si) | Donne l’effet « Déprime » à la cible. |

### Niveau 5 (7xp)

| Nudisme | Nan mais là faut se calmer | Émotion+ |
|:---:|:----:|:----:|
| Donne l’effet « Nudisme » à la cible. | Sur un jet de CHA ou REL, peut tenter de stopper l’action d’un autre PJ, même si celle-ci est entamée. Si celui-ci n’a pas agit de son chef, il doit faire un jet de CHA opposé pour resister ou non. S’il a agit de son chef, peut choisir d’écouter la petite voix dans sa tête. (II : L’adversaire à un malus de 30 % pour résister) | Passe les afflictions mentales provoquées au niveau supérieur |

### Niveau 6 (11 xp)

| Parler en travaillant | Présentiment funeste (1 karma) |
|:-----:|:-------:|
| Peut injecter une émotion en plus d’une action autre qu’émotion. (II : sur deux adversaires à la fois) | Active une émotion sur tous les personnages en combat (5 tours), qui dès qu’elle sera fini, met à -5 PE. |

### Pouvoir du Hérault

| Feeding the troll (REL) | Le mythe de la caverne (6 Eclat) |
|:-----:|:-------:|
| Peut tenter de provoquer à tout moment un débat d’idée/combat mental avec une personne. Le débat prend l’attention du capricorne et de l’adversaire. | Provoque un double jet de panique sur un adversaire au choix. |

## Poisson (les illusions)

Les poissons tirent leur pouvoir des apparences, des mystères et du spectacle. Ils peuvent être n'importe qui, n'importe quoi. Aucune personnalité ne défini le poisson, aucune règle. Après tout, ce que vous voyez n'est-il pas qu'une illusion ?

Leur pouvoir est celui des illusions. Ils se protègent en n'étant pas présent là où vous attaquez. Ils vous font voir des choses fausses... Mais est-ce forcément offensif ? Ne peuvent-ils pas aussi être les aêdes dont les récit peuples votre imaginaire ?

Leur hérault est un⋅e parfait⋅e inconnu. On raconte que son temple est entièrement une illusion, disponible partout où on recherchera les illusions et les secrets.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :pisces: | Singe (asie), Seth (égypte) | Malice et Protection (Trickster Tank) | Chaos | Rare (1.9%) | DIS | Pourpre |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Maître des illusions | Illusion permanente |
| À un bonus de 3 point de dégâts mentaux de base. | À un bonus de 5 point de dégâts mentaux de base. |

### Niveau 1 (1 xp)

| Pas là (3 Eclat) | Aura de désespoir |
|:-----:|:-------:|
| Peut aider un personnage, quel qu’il soit (lui compris) à esquiver. Au lieu d’une confrontation entre la statistique d’attaque de l’attaquant et l’HAB de la cible, ce sera une confrontation entre la statistique d’attaque de l’attaquant et la DIS du poisson. Si échec de la confrontation, la cible se prend l’attaque. | Créé une aura qui baisse de 15 % la résistance aux afflictions mentales chez les ennemis pendant 3 tours (ne peut pas être placé s’il y a déjà une aura) (II: 5 tours). |

### Niveau 2 (2 xp)

| Aura d’espoir | Mais c’est intéressant par là ! (DIS, 2 Eclat) | Effet Nocébo (3 Eclats) |
|:---:|:----:|:----:|
| Créé une aura qui augmente de 15 % la résistance aux afflictions mentales chez les alliés pendant 3 tours (ne peut pas être placé s’il y a déjà une aura). | Peut utiliser le jet de loot d’un autre joueur pour fouiller. | Peut faire une attaque mentale, résistant sur l’armure mentale, mais qui touchera les PV. |

### Niveau 3 (3xp)

| Posture focus | Changement d’apparence (6 Eclat) | Fausse attaque (2 Eclats) |
|:---:|:----:|:----:|
| Peut passer en posture focus (II : posture focus +) | Peut changer d’apparence et prendre n’importe quelle apparence, tant que les personnes autour peuvent croire que c’est legit. | Peut faire semblant d’attaquer un personnage joueur ou non-joueur pour ensuite attaquer un autre (lui retirant son esquive). Le personnage attaqué, s’il est allié, fait un jet de SAG pour voir sa réaction. |

### Niveau 4 (5xp)

| Dédoublement | Oups (DIS, 1/combat) |
|:-----:|:-------:|
| Crée un clone de lui-même. Les clones voient leur statistique divisés par deux pour chaque nouveau clone. (II : Le premier clone n’a pas ses statistiques divisés par 2) | Peut rediriger une attaque ciblée vers une autre cible. |

### Niveau 5 (7xp)

| Horreur-terreurs | Forteresse Spirituelle | Cape de l’ombre (2 tour de cooldown) |
|:---:|:----:|:----:|
| Pour chaque attaque (mentale ou physique), si le coup est critique, l’ennemi fait un jet de panique. | Si n’attaque pas, encaisse la moitié (II: 3/4) des dégâts d’une attaque sur l’esprit. | Peut perdre toute l’agro en passant une action de son tour. (II : ne passe plus l’action du tour) |

### Niveau 6 (11 xp)

| Inversion de critique | Mirage |
|:-----:|:-------:|
| Le premier échec critique devient une réussite critique. | Peut dépenser 4 éclats pour ne pas subir les effets d’une action, quelle qu’elle soit. |

### Pouvoir du Hérault

| Bulle de réalité | Tout ceci n’était qu’un rêve (1 karma) |
|:-----:|:-------:|
| Peut créer un espace « virtuel » dans lequel plusieurs personnages peuvent se trouver. Le terrain et les conditions sont créés par le personnage, validé par le MJ. Une fois les conditions crée, le joueur n’a plus de maîtrise dessus (à par expulser les personnages). | Peut créer une séquence d’action en tant que simulation psychique dans la tête des personnages autour. Le choix s’il s’en souvient après où non est au poisson. |

## Le serpentaire

Le serpentaire est le 13 signes, le signe inconnu, celui qui ne devrait pas exister. Il est le pouvoir exclusif de la vertue du serpentaire. On raconte que certains tenteraient de le synthétiser.

Le serpentaire n'est en fait pas un signe. Il est un méta-signe. Il permet de contrôler les flux même de la magie.

Le serpentaire n'a pas de hérault.

| Symb | Autre nom | Arcanes | Alignement | Rareté | Statistiques privilégié | Couleur |
|:--:|:--:|:--:|:--:|:--:|:--:|:--:|
| :ophiuchus: | ??? (asie), ??? (égypte) | Hors du système | Éclat | Exceptionnel | SAG et VOL | Toutes/blanc. |

### Niveau 0 (pouvoir de base)

| Signe simple | Signe doublé |
|:------------:|:------------:|
| Annulation magique | Blocage magique (1/partie) |
| Tant que le serpentaire est en contact direct (hors outil protégeant de cela) avec un personnage, celui-ci ne peut plus faire de magie. | Peut bloquer l’utilisation de magie d’un personnage pour toute la partie. |

### Niveau 1 (1 xp)

| Copie de capacité (VOL) | Vol d’éclat (SAG) |
|:-----:|:-------:|
| Peut utiliser une capacité d'un autre signe présent, si la personne l'accepte. Sinon, confrontation VOL vs VOL. À -25 % (I:-10%) pour faire l’action. | Peut voler 1D4 (II: 1D6) éclat à un autre personnage. Confrontation SAG vs SAG. |

### Niveau 2 (2 xp)

| Offre d’éclat | Tir d’éclat | Aura anti-éclat (4 Eclats) |
|:---:|:----:|:----:|
| Peut transférer des éclats à un autre personnage au choix. | 1D4×2 (II: 1D6x3 dégâts), effet d’éclat. Peut faire d’autres compétences élémentaire avec éclat si connaît magie élémentaire. | Augmente de 1 la consommation d’éclat de chaque capacité, pendant 3 tours (II: cinq tours). |

### Niveau 3 (3xp)

| Copie de posture | Aura pro-éclat (4 Eclats) | Emprunt (VOL) |
|:---:|:----:|:----:|
| Peut copier la posture d’un autre personnage présent sur le terrain. | Baisse de 1 la consommation d’éclat de chaque capacité (II: cinq tours). | Peut temporairement prendre le signe d’un autre personnages, si la personne l'accepte. Sinon, confrontation VOL vs VOL.  |

### Niveau 4 (5xp)

| Enchantement d’éclat | Antidote magique (VOL ou SAG) |
|:-----:|:-------:|
| Ajoute un effet d’éclat à une arme. Peut faire d’autres effets d’enchantement avec de l'éclat si connaît les enchantements. | Soigne une (II: deux) affliction magique au choix. |

### Niveau 5 (7xp)

| Maîtrise de l’éclat | Détection métaphysique | Anti-critique (5 Eclat, 1/partie) |
|:---:|:----:|:----:|
| Toutes les compétences d’éclat passent aux dés supérieurs. | Peut sur un jet de PER + INT analyser un phénomène métaphysique pour en obtenir une meilleure compréhension. Attention aux effets secondaires. | Bloque tous les critiques sur le terrain, quels qu’ils soient. |

### Niveau 6 (11 xp)

| ChangeSigne (6 Eclat, SAG) | Partage de détermination (1 karma) |
|:-----:|:-------:|
| Peut modifier le signe d’un autre personnage, (ou lui conférer un signe s’iel n’en avait pas) temporairement durant le combat. Confrontation de SAG. | Peut partager les effets d’un jet de détermination positif à un allié après avoir jeté le dé. |
